Epson Easy Photo Print Hjælp

Introduktion
Introduktion til softwaren.
Grundlæggende betjening
Anvisninger vedrørende brug af softwaren.
Sådan bruger du Epson Easy Photo Print
Forklaringer af vinduer og dialogbokse.
Oprette og redigere P.I.F. rammer (kun for Windows)
Anvisninger vedrørende oprettelse og redigering af P.I.F. rammer.
Tips
Nyttige tips til betjening af softwaren.
Fejlsøgning
Løsninger på eventuelle problemer.
Bilag
Information om softwarens specifikationer.

NPD5319-00 DA


Dialogboksen Search for Photos (Søg efter billeder) (Kun for Windows)

Klik på Find Photos (Find billeder) fra menuen File (Fil) for at vise denne dialogboks.
Bemærk:
Denne dialogboks er ikke tilgængelig for Mac OS X.
For yderligere oplysninger om søgning efter billeder, henvises der til Søge efter billeder (kun for Windows).
1 | Search in (Søg i) | Viser drevet eller mappen, som er valgt i vinduet Vælg billeder.
2 | File Name (Filnavn) | Indtast et filnavn, som du vil søge efter. Hvis du ikke kan huske hele filnavnet, kan du søge ved at indtaste en del af filnavnet.
3 | Modified date (Dato for ændring) | Angiv datoen for den sidste ændring af billedet. For eksempel, 2003.10.01.
4 | Date/Time (Dato/tid) | Angiv datoen for billedoptagelsen. For eksempel, 2003.10.01 12:00.
5 | Help (Hjælp) | Viser denne online Hjælp.
6 | Cancel (Annuller) | Klik for at stoppe søgningen.
7 | Search (Søgning) | Klik for at starte søgningen.
8 | Close (Luk) | Lukker denne dialogboks og vender tilbage til vinduet Select Photos (Vælg billeder).
Bemærk:
Du kan angive Modified date (Dato for ændring) og Date/Time (Dato/tid) for billeddata, som indeholder Exif-oplysninger. For billeddata uden Exif-oplysninger kan du angive Modified date (Dato for ændring).


Dialogboksen Preferences (Indstil.) for vinduet Vælg billeder

I vinduet Vælg billeder skal du klikke på Preferences (Indstil.) fra menuen Tools (Værktøjer) (Windows) eller menuen Epson Easy Photo Print (Mac OS X) for at vise dialogboksen Preferences (Indstil.).
1 | Help (Hjælp) | Viser denne online Hjælp.
2 | One-Click Selection (Valg med ét klik) | Hvis du aktiverer dette afkrydsningsfelt, sættes antallet af kopier for et billede automatisk til 1, når du klikker på miniaturen i vinduet Vælg billeder.
3 | Do Not Show Splash Screen (Vis ikke Splash-logo). | Du kan vælge om du vil vise velkomstbilledet, når softwaren starter op.
4 | OK | Anvender indstillingerne og vender tilbage til det forrige vindue.
5 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til det forrige vindue.
Bemærk:
  • Indstillingerne, som du har foretaget i afkrydsningsfeltet Do Not Show Splash Screen (Vis ikke Splash-logo), er aktiveret fra næste opstart.
  • Alle indstillinger, som du har foretaget i denne dialogboks, gemmes, når du forlader Epson Easy Photo Print.


Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger

I vinduet Udskriftsindstillinger skal du klikke på Preferences (Indstil.) fra menuen Tools (Værktøjer) (Windows) eller menuen Epson Easy Photo Print (Mac OS X) for at vise dialogboksen Preferences (Indstil.).
1 | Help (Hjælp) | Viser denne online Hjælp.
2 | Date and Time (Dato og tid) | Vælg for at vise afkrydsningsfeltet Date (Dato) i vinduet Udskriftsindstillinger.
3 | Display time (Vis tid) | Med Date and Time (Dato og tid) valgt skal du vælge dette for at vise tid og dato for billedoptagelsen i vinduet Udskriftsindstillinger.
4 | Display time with seconds (Vis klokkeslæt med sekunder) | Med Display time (Vis tid) valgt skal du vælge dette for at vise tid med sekunder for billedoptagelsen i vinduet Udskriftsindstillinger.
5 | File Name (Filnavn) | Vælg for at vise afkrydsningsfeltet File Name (Filnavn) i vinduet Udskriftsindstillinger.
6 | Minimum Loadable Image Dimension (Mindstemål for indlæsning af billede) | Du kan specificere mindstemål for den korte side af det indlæsbare billede. Du kan specificere fra 60 til 600 pixel.
7 | Priority given to development using Epson RAW Plug-In (Der gives prioritet til udvikling med Epson RAW Plug-In) | Sæt et hak i dette afkrydsningsfeltboks, hvis du ønsker at fremkalde billeder med Epson RAW Plug-in. Dialogboksen Print Correction (Printkorrektion) Du kan se hvilke digitalkameraer, som understøttes af Epson RAW Plug-in fra Epson RAW Plug-In Information (Oplysninger om Epson RAW Plug-In) fra menuen Help (Hjælp).
8 | OK | Anvender indstillingerne og vender tilbage til det forrige vindue.
9 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til det forrige vindue.
Bemærk:
  • Afkrydsningsfeltet Date (Dato) i vinduet Udskriftsindstillinger ændres til File Name (Filnavn), når du vælger File Name (Filnavn) i dialogboksen Preferences (Indstil.). Du kan udskrive billeder med enten dato og tid eller filnavn, i henhold til indstillingerne.
  • Hvis filnavnet er for langt eller Display time (Vis tid) og Display time with seconds (Vis klokkeslæt med sekunder) er valgt, vises alle strenge med dato og tid muligvis ikke i nogle layouts.
  • Indstillingen, som du har foretaget i afkrydsningsfeltet Minimum Loadable Image Dimension (Mindstemål for indlæsning af billede) er aktiveret fra næste opstart.
  • Alle indstillinger, som du har foretaget i denne dialogboks, gemmes, når du forlader Epson Easy Photo Print.


Vinduet Vælg billeder

Når du starter Epson Easy Photo Print, vises vinduet Vælg billeder. For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
For Windows:
For Mac OS X:
1 | Folder Tree (Mappetræ) | Viser mappetræet for harddiskene.
2 | Thumbnail view area (Området Miniaturevisning) | Viser miniaturer af billederne, som er gemt i den valgte mappe. Du kan vælge billedet, mens du forhåndsviser miniaturen.
3 | Photos to Print (Foto til print) | Viser en miniatureliste af billeder, som du har angivet antal kopier for i området miniaturevisning.
4 | Remove (Fjern) | Klik for at fjerne det valgte billede fra området Photos to Print (Foto til print).
5 | Next Step (Næste trin) | Klik for at gå til vinduet Udskriftsindstillinger. Vinduet Print Settings (Udskriftsindstillinger)
6 | Print Using Registered Settings (Udskriv ved brug af registrerede indstillin.) | Dette afkrydsningsfelt er tilgængeligt, hvis indstillingerne er registreret i Quick Print (Hurtigudskrift). Når du sætter et hak i denne boks, skifter knappen Next Step (Næste trin) til knappen Quick Print (Hurtigudskrift). Klik på knappen Quick Print (Hurtigudskrift) for at starte udskrivningen, hvorefter du nemt kan udskrive med dine indstillinger. Registrere til Quick Print (Hurtigudskrift) for at udskrive
7 | File property (Filegenskaber) | Viser filnavn, filstørrelse og dato/tid for det valgte billede i miniaturelisten. Du kan vise billedoplysninger ved at dobbeltklikke på en miniature. Dialogboksen Enlargement (Forstørrelse) Indikerer også om funktionen Exif Print/PRINT Image Matching er tilgængelig.
8 | Enlarge (Forstør) | Klik for at forstørre det valgte billede.
9 | Select All (Vælg Alle) | Klik for at vise dialogboksen Select All (Vælg Alle). Dialogboksen Select All (Vælg Alle)
10 | Select Folder (Vælg mappe) (kun for Mac OS X) | Vælger mappen, som skal vises. Klik på combo-boksen for at vise mappelisten. Klik på knappen [image] Select Folder (Vælg mappe) for at åbne dialogen Select Folder (Vælg mappe). Vælg derefter mappen, hvor du har gemt dine billeder, og klik på Open (Åbn).
Advarsel:
SLET IKKE eller VÆLG IKKE NYE kildebilleder, som skal indlæses, før alle handlinger (som f.eks. udskrivning) er udført. Du må heller ikke fjerne eller ændre medier, som indeholder dine billeder (hukommelseskort, cd, dvd, mo osv.).
Bemærk:
  • Hvis du ikke kan vise billeder, henvises der til Problemer med indlæsning af billeder.
  • For specifikationer af udskrivbare billeddata henvises der til Specifikationer.
  • Exif Version 2.2 (også kaldet Exif Print, en international standard for digitale kameraer) og PRINT Image Matching lader dig udskrive billeder i fin kvalitet med et digitalkamera og en printer, som understøtter disse funktioner.


Dialogboksen Enlargement (Forstørrelse)

For at vise dialogboksen Enlargement (Forstørrelse), skal du klikke på billedet i vinduet Select Photos (Vælg billeder), og derefter klikke på knappen Enlarge (Forstør). Du kan også åbne denne dialogboks ved at dobbeltklikke på billedet.
1 | Fit to Window (Tilpas til vindue) | Vælg dette afkrydsningsfelt for at ændre forhåndsvisningstilstand, så hele billedet vises i forhåndsvisningsområdet.
2 |  | Klik på knappen [image] for at reducere forstørrelsen eller på knappen [image] for at øge forstørrelsen. Hvis afkrydsningsfeltet Fit to Window (Tilpas til vindue) er valgt, kan du ikke reducere/øge forstørrelsen af billedet.
3 |  | Klik på denne knap for at dreje billedet 90 grader mod uret eller med uret.
4 | File Information (Filoplysninger) | File Type (Filtype) | Viser filformatet for billedet.
 |  | File Size (Filstørrelse) | Viser filstørrelse for billedet.
 |  | Photo Size (Billedstørrelse) | Viser antal pixels for billedet.
5 | Photo Information (Billedoplysninger) | Date/Time (Dato/tid) | Viser dato og tidspunkt for billedets optagelse. Hvis billeddataene er i DCF-format, men datoen for billedoptagelsen ikke blev registreret, eller du ændrer og gemmer billeddataene ved hjælp af en anden software, vises ændringsdatoen. Dato og tid vises i 24-timers format. For eksempel 2007.07.31 17:00:09.
 |  | Camera (Kamera) | Viser modelnummer for digitalkameraet, hvormed du tog billedet.
 |  | EXP Time (UDLØBSDATO) | Viser eksponeringstid (lukkerhastighed) for billedets optagelse.
 |  | F Number (Ftal) | Viser Ftal (Blændeåbning) for billedets optagelse.
 |  | ISO Sensitivity (ISO-følsomhed) | Viser ISO-følsomhed for billedets optagelse.
 |  | Flash (Blitz) | Viser om der blev brugt blitz til billedets optagelse. Hvis der blev brugt blitz, vises ON (På). Hvis der ikke blev brugt blitz, vises OFF (Slukket).
 |  | Exif/DCF Color Space (Exif/DCF farveområde) | Viser oplysninger om farveområde, som er tildelt til Exif mærket. Hvis farverområdet ikke er specificeret, bruges sRGB ved behandling af billedet. Ukendte oplysninger vises som "-", afhængig af filformatet.
 |  | Mono. Info | Viser om billeddataene indeholder monokrom-oplysninger.
6 | Close (Luk) | Lukker denne dialogboks og vender tilbage til vinduet Select Photos (Vælg billeder).
7 | Previous (Forrige)/Next (Næste) | Klik for at vise forrige eller næste billede.
8 | Number of pages (Antal sider) | Angiv antal kopier ved enten at klikke på knappen [image] eller [image] , eller ved direkte at indtaste tallet.
9 | Help (Hjælp) | Viser denne online Hjælp.
10 | Exif Print | Når du viser et billede, som har Exif Print, vises logoet nederst til højre. Når du redigerer billedet, slettes Exif Print-oplysningerne.
11 | PRINT Image Matching | Når du viser et billede, som har PRINT Image Matching, vises logoet nederst til højre. Se printerens dokumentation for oplysninger om kompatibelt papir for PRINT Image Matching. Når du redigerer billedet, slettes PRINT Image Matching-oplysningerne. For oplysninger om PRINT Image Matching henvises der til Epsons websted: http://www.epson.com
Bemærk:
  • Hvis digitalkameraet har registreret billedoplysningerne i det oprindelige format, vises alle oplysninger muligvis ikke. Oplysninger, som ikke blev registreret af digitalkameraet, vises heller ikke.
  • EXP Time (UDLØBSDATO) (Eksponeringstid) og F Number (Ftal) kan være anderledes end for billedets optagelse. Se kameraets dokumentation for yderligere oplysninger.


Dialogboksen Select All (Vælg Alle)

Klik på knappen Select All (Vælg Alle) i vinduet Select Photos (Vælg billeder) for at vise denne dialogboks.
1 | Help (Hjælp) | Viser denne online Hjælp.
2 |  | Angiv antal kopier ved enten at klikke på knappen [image] eller [image] , eller ved direkte at indtaste tallet.
3 | OK | Anvender det angivne antal kopier for alle billeder i den valgte mappe og vender tilbage til vinduet Select Photos (Vælg billeder).
4 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til vinduet Select Photos (Vælg billeder).


Vinduet Print Settings (Udskriftsindstillinger)

Dialogboksen Positioning (Positionering)
Klik på knappen Next Step (Næste trin) i vinduet Select Photos (Vælg billeder) for at vise dette vindue.
For oplysninger om indstillinger for layout henvises der til 2. Layout og udskrivning.
1
Printer Settings (Printerindstillinger)
Listen Printerindstillinger viser de aktuelle indstillinger. For at ændre disse indstillinger, skal du klikke på knappen Printer Settings (Printerindstillinger).
Dialogboksen Printer Settings (Printerindstillinger)
2
Photo Layout (Billedlayout)
Automatic (Automatisk)
Lægger automatisk billederne ud, som du har valgt i trinet Vælg billeder.
Manual (Manuel)
Vælg billederne manuelt for at designe layout'et. For at vælge billederne, skal du trække og anbringe miniaturerne i billedlayout-rammerne.
3
Fit to Window (Tilpas til vindue)
Vælg afkrydsningsfeltet for at vise hele billedet i forhåndsvisningsområdet.
4
Positioning (Positionering)
Klik for at vise dialogboksen Positioning (Positionering). Her kan du forstørre, skalere ned, flytte eller dreje billeder.
Dialogboksen Positioning (Positionering)
5
Image Correct (Billede Korriger)
Klik for at vise dialogboksen Print Correction (Printkorrektion). Her kan du korrigere billeder. Afhængig af den valgte printer, er knappen Image Correct (Billede Korriger) grå, og du kan ikke klikke på den.
Dialogboksen Print Correction (Printkorrektion)
6
Back (Tilbage) (Close (Luk))
Vender tilbage til vinduet Select Photos (Vælg billeder) eller lukker dette vindue.
7
Number of Pages (Antal sider)
Klik for at vise dialogboksen Number of Pages (Antal sider). Du kan angive antal sider, som du ønsker at udskrive for hver side, eller det samme antal sider for alle sider.
Dialogboksen Number of Pages (Antal sider)
8
Number of pages (Antal sider)
Angiv antal sider, som skal udskrives for den aktuelle side.
9
Klik for at vise forrige eller næste side.
10
Print (Udskriv)
Klik for at udskrive.
11
Date (Dato) (File Name (Filnavn))
Hvis du sætter et hak i denne boks, kan du udskrive billeder med dato og tid eller filnavn.
Udskrivning af billeder med dato og tid eller filnavn
Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger
12
Dette ikon vises, når Slimming Correction (Slankningskorrektion) anvendes på det valgte billede. Korrektionerne, som du foretager i dialogboksen Portrait Enhance (Forbedret portræt), vises ikke i forhåndsvisningen i vinduet Udskriftsindstillinger.
Dialogboksen Portrait Enhance (Forbedret portræt)
13
Dette ikon vises, når Face Definition (Ansigtsdefinition) eller Skin Radiance (Hudens udstråling) anvendes på det valgte billede. Korrektionerne, som du foretager i dialogboksen Portrait Enhance (Forbedret portræt), vises ikke i forhåndsvisningen i vinduet Udskriftsindstillinger.
Dialogboksen Portrait Enhance (Forbedret portræt)
14
Dette ikon vises, når Fix Red-Eye (Reparer røde øjne) anvendes på det valgte billede. Korrektionerne for Fix Red-Eye (Reparer røde øjne), som du foretager i dialogboksen Print Correction (Printkorrektion), vises ikke i forhåndsvisningen i vinduet Udskriftsindstillinger.
Dialogboksen Print Correction (Printkorrektion)
15
Frame Menu (Menuen Ramme)
Klik for at vise Frame Menu (Menuen Ramme). Du kan oprette, redigere, tilføje eller slette P.I.F. rammer ved at vælge et menupunkt.
Dialogboksen Create/Edit Frame (Opret/rediger billede)
Dialogboksen Add Frame (Tilføj ramme)
16
Layout selection list (Liste over layout)
Viser de tilgængelige layouts for printeren og papirstørrelsen, som du vælger. Vælg det layout, som du ønsker at bruge.
17
Select Layout (Vælg layout)
Photo Layout (Billedlayout)/Frame (Ramme)
Vælg imellem Photo Layout (Billedlayout) og Frame (Ramme). Når du vælger Photo Layout (Billedlayout), vises de tilgængelige layouts for den valgte printer og den valgte papirstørrelse. Når du vælger Frame (Ramme), vises de tilføjede P.I.F. rammer. For oplysninger om hvordan du tilføjer P.I.F. rammer og udskriver med en P.I.F. ramme, henvises der til Udskrift med en P.I.F. ramme.
Category (Kategori)
Når du vælger Frame (Ramme), kan du vælge Kategori. Ved at skifte kategori, kan du kun se tilføjede P.I.F. rammer, som er klassificeret under denne kategori.
18
Fix Red-Eye All (Auto) (Reparer røde øjne Alle (auto))
Anvender automatisk Fix Red-Eye (Reparer røde øjne) korrektion på alle billeder. For at annullere Fix Red-Eye (Reparer røde øjne) korrektion, skal du klikke på knappen Image Correct (Billede Korriger) for at komme til dialogboksen Print Correction (Printkorrektion). Fjern hakket i Fix Red-Eye (Auto) (Reparer røde øjne (auto)), og klik derefter på knappen Close (Luk).
Funktionen Reparer røde øjne kan kun anvendes på billeder med 20 millioner pixel eller mindre, eller billeder med en længde eller bredde på 32767 pixel eller mindre.
Når du bruger denne knap, kan områder i nogle billeder utilsigtet blive korrigeret. I dette tilfælde skal du fjerne hakket i Fix Red-Eye (Auto) (Reparer røde øjne (auto)) og bruge Fix Red-Eye (Manual) (Reparer røde øjne (manuel)) i dialogboksen Print Correction (Printkorrektion).
Dialogboksen Print Correction (Printkorrektion)
Bemærkninger til layout:
  • Hvis layoutnavnet er for langt til at blive vist i Layoutlisten, skal du rulle i rullebjælken.
  • De tilgængelige layouts afhænger af kombinationen af den valgte papirstørrelse og papirkilde.
  • De tilgængelige layouts og antallet af billeder, som udskrives på ét ark, varierer, afhængig af papirstørrelse.
  • Det kan være nødvendigt at beskære dine billeder i nogle layouts.
  • Når du vælger Index (20) (Indeks (20)) layoutet i layoutlisten, forhåndsvises med miniaturerne for de valgte billeder et råt billede til identifikationsformål eller til visning. Afhængig af specifikationerne for dit digitalkamera kan miniaturerne være forskellige fra det oprindelig billede, og udskriften er muligvis ikke nøjagtig den samme, som du ser i forhåndsvisningsvinduet. Dette skyldes, at højde-bredde-forholdet er forskelligt for miniaturen og det oprindelige billede.

Dialogboksen Positioning (Positionering)

Klik på knappen Positioning (Positionering) i vinduet Udskriftsindstillinger for at vise denne dialogboks.
1 | Magnification (Forstørrelse) | Øg eller reducer forstørrelse fra 50 til 200 % ved enten direkte at indtaste tallet eller bevæge skyderen.
2 | Trim (Beskær) | Klik for at beskære billedet til billedrammen, så de hvide kanter ikke vises.
3 | Fit (Tilpas) | Klik for at tilpasse hele billedet til billedrammen.
4 | Move Photo (Flyt billede) | Klik på knapperne for at flytte et billede med 1 pixel inden for billedrammen. Du kan også flytte billeder ved at trække i det. Klik på knappen [image] for at flytte et billede til centrum.
5 | Rotate (Drej) | Klik på knappen [image] for at dreje billedet til venstre. Klik på knappen [image] for at dreje billedet til højre.
 | Rotate all Photos (Drej alle billeder) | Vælg afkrydsningsfeltet og klik på knappen Rotate (Drej) for at dreje alle billeder på den aktuelle side i den samme retning.
6 | Undo (Selected Photo) (Fortryd (valgte billede)) | Klik for at annullere indstillingerne for det valgte billede.
7 | Undo (All Photos) (Fortryd (alle billeder)) | Klik for at annullere indstillingerne for alle billeder på den aktuelle side.
8 | Close (Luk) | Lukker denne dialogboks.
Bemærkninger vedrørende flytning af billeder:
Området, hvori du kan flytte et billede, er begrænset til halvdelen af længden af billedrammen i både vertikal og horisontal retning.
Tilbage til toppen


Dialogboksen Printer Settings (Printerindstillinger)

Klik på knappen Printer Settings (Printerindstillinger) i vinduet Udskriftsindstillinger for at vise denne dialogboks.
1
Help (Hjælp)
Viser denne online Hjælp.
2
Printer
Vælg printer. Klik på knappen [image] for at vise en liste over tilgængelige printere.
3
Paper Source (Papirkilde)
Viser papirkilde for papir til udskrivning. For at se alle tilgængelige papirkilder, skal du klikke på knappen [image].
4
Borderless (Kantløs)
Hvis du sætter et hak i denne boks, kan du udskrive billeder uden kanter. Du kan ikke sætte et hak i denne boks, afhængig af den valgte papirkilde.
5
Paper Size (Papirstørrelse)
Viser de tilgængelige papirstørrelser. For at se alle tilgængelige papirstørrelser, skal du klikke på knappen [image].
6
Paper Type (Papirtype)
Vælg papirtype. For at se alle tilgængelige papirtyper, skal du klikke på knappen [image].
7
Print Mode (Printtilstand)
Viser udskriftskvaliteten. For at se alle tilgængelige printtilstande, skal du klikke på knappen [image]. Den tilgængelige Print Mode (Printtilstand) varierer, afhængig af den valgte printer og papirtype.
8
Borderless (Kantløs)
Indstil mængden af billedet, som strækker sig ud over kanterne ved kantløs udskrift.
Denne indstilling er tilgængelig, når Borderless (Kantløs) er valgt.
Auto Cut (Automatisk skæring)
Vælg hvordan papirrullen skal klippes med den automatiske cutter. Dette vises, når Papirrulle er valgt som Paper Source (Papirkilde).
Dette er ikke tilgængeligt, når printeren ikke understøtter papirrulle. Selv hvis printeren understøtter papirrulle, vises Auto Cut (Automatisk skæring) kun, når den automatiske cutter er fastgjort. Se printerens dokumentation for yderligere oplysninger. Mac OS X understøtter ikke papirrulle.
9
OK
Anvender indstillingerne og lukker denne dialogboks.
10
Cancel (Annuller)
Annullerer indstillingerne og lukker denne dialogboks.
Bemærkninger vedrørende papir:
Papirtyperne, som vises i listen, afhænger af den valgte printer. Nogle papirtyper i listen kan være forskellige fra, hvad de faktisk kaldes.
Bemærkninger vedrørende udskrivning uden kant:
Når du udskriver flere billeder på ét ark uden kanter, kan størrelsen og kantløs udvidelse variere lidt for billederne på arket.


Dialogboksen Print Correction (Printkorrektion)

Klik på knappen Image Correct (Billede Korriger) i vinduet Udskriftsindstillinger for at vise dialogboksen Print Correction (Printkorrektion). Afhængig af dit billedformat og indstillinger, vises én af følgende dialogbokse for Print Correction (Printkorrektion).
Bemærk:
  • Når du lukker dialogboksen Print Correction (Printkorrektion), vises korrektionerne, som du har foretaget, ikke i forhåndsvisningen i vinduet Udskriftsindstillinger. Korrektionerne afspejles direkte til udskrifterne. Kontroller resultaterne af dine korrektioner på selve udskrifterne.
  • Udskrifterne kan være forskellige fra forhåndsvisningsbilledet.
1
Fit to Window (Tilpas til vindue)
Vælg afkrydsningsfeltet for at vise hele billedet i forhåndsvisningsområdet.
2
Help (Hjælp)
Viser denne online Hjælp.
3
Klik på knappen [image] for at dreje billedet til venstre.
Klik på knappen [image] for at dreje billedet til højre.
Brug disse knapper, så du nemt kan bekræfte resultatet af korrektionerne. Rotationsindstillingerne, som foretages i denne dialogboks, anvendes kun på billederne, som vises i dialogboksene Print Correction (Printkorrektion) og Portrait Enhance (Forbedret portræt). Det nuværende layout af billederne ændres ikke.
4
Auto Correct (Autokorrektur)
PhotoEnhance/Fix Photo
Denne indstilling er bedst for udskrivning af billeder, som er taget med et videokamera, digitalkamera eller en scanner. Epsons funktion PhotoEnhance/Fix Photo producerer skarpere billeder og mere levende farver ved automatisk at justere kontrast, mætning og lysstyrke af de oprindelige billeddata.
Bemærk:
Udskrivning med PhotoEnhance/Fix Photo valgt kan tage længere tid, afhængig af dit computersystem og mængden af data indeholdt i billedet.
PRINT Image Matching
Gengiver karakteristika for billeder, taget med et PRINT Image Matching-kompatibelt digitalkamera.For yderligere oplysninger om PRINT Image Matching henvises der til Epsons websted på:
http://www.epson.com
None (Ingen)
Fjerner alle filtre og sætter billedet tilbage til dets oprindelige tilstand.
5
Scene Correction (Scenekorrektion)
Standard
Automatisk indstilling til at producere billeder.
People (Personer)
Forbedrer hudfarven i billeder af personer.
Landscape (Landskab)
Forbedrer farverne for himlen og planter i landskabsbilleder.
Night Scene (Natscene)
Justerer kontrast i natscener.
Når du vælger Night Scene (Natscene), er indstillingen Monochrome (Monokrom) ikke tilgængelig.
Scene Correction Level (Niveau for Scenekorrektion)
Du kan justere niveauet af scenekorrektion med en skyder.
Indstillingen Scene Correction (Scenekorrektion) er kun tilgængelig, når du vælger indstillingen PhotoEnhance/Fix Photo i Auto Correct (Autokorrektur).
6
Option (Funktion)
Monochrome (Monokrom)
Billeder taget i sort-hvid.
Vivid & Clear (Levende & Klar)
Justerer billedet, så det får en høj kontrast og et skarpt udseende.
Brightness (Lysstyrke)
Du kan justere lysstyrken af billedet med en skyder.
De tilgængelige indstillinger afhænger af indstillingerne for Auto Correct (Autokorrektur) og den valgte papirtype.
7
Digital Camera Correction (Korrektion af digitale billeder)
Reducerer den synlige støj, som kan opstå i digitale billeder.
Standard: Reducerer standard farvestøj.
Smooth Skin (Udjævn hudfarve): Giver et blødt og naturligt udseende af huden.
8
Fix Red-Eye (Auto) (Reparer røde øjne (auto))
Anvender automatisk korrektion af røde øjne.
Når du bruger denne knap, kan områder i nogle billeder utilsigtet blive korrigeret. I dette tilfælde skal du fjerne hakket i Fix Red-Eye (Auto) (Reparer røde øjne (auto)) og bruge Fix Red-Eye (Manual) (Reparer røde øjne (manuel)).
9
Apply to All Photos (Anvend på alle billeder)
Anvender indstillingerne Auto Correct (Autokorrektur), Scene Correction (Scenekorrektion), Monochrome (Monokrom), Vivid & Clear (Levende & Klar), Brightness (Lysstyrke), Digital Camera Correction (Korrektion af digitale billeder) og Fix Red-Eye (Auto) (Reparer røde øjne (auto)) på alle billeder i området Photos to Print (Foto til print).
10
Fix Red-Eye (Manual) (Reparer røde øjne (manuel))
Anvender manuel korrektion af røde øjne. Når du bevæger markøren hen over billedet, ændres markørens form til et kryds. Klik og vælg positionen for det røde øje. Du kan angive op til 20 positioner for røde øjne.
Undo (Fortryd)
Annullerer den sidste manuelle korrektion af røde øjne.
Clear (Ryd)
Annullerer alle manuelle korrektioner af røde øjne.
11
Close (Luk)
Lukker denne dialogboks og vender tilbage til vinduet Udskriftsindstillinger.
12
Portrait Enhance (Forbedret portræt)
Klik for at vise dialogboksen Portrait Enhance (Forbedret portræt).
Dialogboksen Portrait Enhance (Forbedret portræt)
13
Previous (Forrige)/Next (Næste)
Klik på Previous (Forrige) eller Next (Næste) for at vælge et andet billede, som skal vises eller redigeres.
14
Comments (Kommentarer)
Tilføjer kommentarer til billedet, når du vælger et layout, som understøtter kommentarer, i layoutlisten. Når du vælger et layout, som ikke understøtter kommentarer, er tekstboksen Comments (Kommentarer) grå, og du kan ikke indtaste nogen kommentarer. Du kan skrive kommentarer med op til 60 tegn, men det maksimale antal tegn afhænger dog af dit operativsystem. I nogle layouts vises ikke alle strenge med kommentarer.
15
Apply to All Photos (Anvend på alle billeder)
Tilføjer kommentarerne, som blev indtastet i Comments (Kommentarer) på alle billeder i området Photos to Print (Foto til print).
Bemærkninger til Fix Red-Eye (Reparer røde øjne):
  • Funktionen Reparer røde øjne kan kun anvendes på billeder med 20 millioner pixel eller mindre, eller billeder med en længde eller bredde på 32767 pixel eller mindre.
  • Når du lukker dialogboksen Print Correction (Printkorrektion), vises korrektionerne af røde øjne, som du har foretaget, ikke i forhåndsvisningen i vinduet Udskriftsindstillinger. Ikonet for Fix Red-Eye (Reparer røde øjne) vises dog i vinduet Udskriftsindstillinger.
    Vinduet Print Settings (Udskriftsindstillinger)
Når du vælger RAW-data og skaber et billede med Epson RAW Plug-in, vises følgende dialogboks Print Correction (Printkorrektion). Hvis dialogboksen ikke vises, skal du kontrollere indstillingerne for RAW Development (RAW udvikling) i dialogboksen Preferences (Indstil.).
Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger
Der henvises til Epson RAW Plug-In Information (Oplysninger om Epson RAW Plug-In) fra menuen Help (Hjælp) for at se, hvilke digitale kameraer, som kan bruges til at skabe RAW-data, som er understøttet af Epson RAW Plug-in.
1 | Fit to Window (Tilpas til vindue) | Vælg afkrydsningsfeltet for at vise hele billedet i forhåndsvisningsområdet.
2 | Help (Hjælp) | Viser denne online Hjælp.
3 |  | Klik på knappen [image] for at dreje billedet til venstre. Klik på knappen [image] for at dreje billedet til højre. Brug disse knapper, så du nemt kan bekræfte resultatet af korrektionerne. Rotationsindstillingerne, som foretages i denne dialogboks, anvendes kun på billederne, som vises i dialogboksene Print Correction (Printkorrektion) og Portrait Enhance (Forbedret portræt). Det nuværende layout af billederne ændres ikke.
4 | Histogram | Viser fordelingen af lysstyrke og farve for billedet i forhåndsvisningsområdet.
5 | Scene | Anvender en automatisk korrektion i henhold til den valgte scene. Vælg imellem No Adjustment (Ingen justering), Standard, People (Personer), Landscape (Landskab) og Night Scene (Natscene).
6 | Lightness (Exposure) (Lysstyrke (eksponering)) | Justerer eksponering i 13 niveauer.
7 | White Balance (Hvidbalance) | Vælger hvidbalance imellem As shot (Som optaget), Daylight (Dagslys), Cloudy (Overskyet), Shade (Skygge), Fluorescent (Fluorescerende), Incandescent (Lys fra glødepærer) og Flash (Blitz). Hvis der vælges et sort/hvid billede, er White Balance (Hvidbalance) ikke tilgængelig.
8 | Fix Red-Eye (Auto) (Reparer røde øjne (auto)) | Anvender automatisk korrektion af røde øjne. Når du bruger denne knap, kan områder i nogle billeder utilsigtet blive korrigeret. I dette tilfælde skal du fjerne hakket i Fix Red-Eye (Auto) (Reparer røde øjne (auto)) og bruge Fix Red-Eye (Manual) (Reparer røde øjne (manuel)).
9 | Apply to All Photos (Anvend på alle billeder) | Anvender indstillingerne foretaget i Scene, Lightness (Exposure) (Lysstyrke (eksponering)), White Balance (Hvidbalance) og Fix Red-Eye (Auto) (Reparer røde øjne (auto)) på RAW-filer, som er taget af digitalkameraer, som er oplistet i Epson RAW Plug-In Information (Oplysninger om Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Reparer røde øjne (manuel)) | Anvender manuel korrektion af røde øjne. Når du bevæger markøren hen over billedet, ændres markørens form til et kryds. Klik og vælg positionen for det røde øje. Du kan angive op til 20 positioner for røde øjne.
 |  | Undo (Fortryd) | Annullerer den sidste manuelle korrektion af røde øjne.
 |  | Clear (Ryd) | Annullerer alle manuelle korrektioner af røde øjne.
11 | Close (Luk) | Lukker denne dialogboks og vender tilbage til vinduet Udskriftsindstillinger.
12 | Portrait Enhance (Forbedret portræt) | Klik for at vise dialogboksen Portrait Enhance (Forbedret portræt). Dialogboksen Portrait Enhance (Forbedret portræt)
13 | Previous (Forrige)/Next (Næste) | Klik på Previous (Forrige) eller Next (Næste) for at vælge et andet billede, som skal vises eller redigeres.
14 | Comments (Kommentarer) | Tilføjer kommentarer til billedet, når du vælger et layout, som understøtter kommentarer, i layoutlisten. Når du vælger et layout, som ikke understøtter kommentarer, er tekstboksen Comments (Kommentarer) grå, og du kan ikke indtaste nogen kommentarer. Du kan skrive kommentarer med op til 60 tegn, men det maksimale antal tegn afhænger dog af dit operativsystem. I nogle layouts vises ikke alle strenge med kommentarer.
15 | Apply to All Photos (Anvend på alle billeder) | Tilføjer kommentarerne, som blev indtastet i Comments (Kommentarer), på alle filer i området Photos to Print (Foto til print).
Bemærkninger til Fix Red-Eye (Reparer røde øjne):
  • Funktionen Reparer røde øjne kan kun anvendes på billeder med 20 millioner pixel eller mindre, eller billeder med en længde eller bredde på 32767 pixel eller mindre.
  • Når du lukker dialogboksen Print Correction (Printkorrektion), vises korrektionerne af røde øjne, som du har foretaget, ikke i forhåndsvisningen i vinduet Udskriftsindstillinger. Ikonet for Fix Red-Eye (Reparer røde øjne) vises dog i vinduet Udskriftsindstillinger.
    Vinduet Print Settings (Udskriftsindstillinger)


Dialogboksen Portrait Enhance (Forbedret portræt)

For at vise dialogboksen Portrait Enhance (Forbedret portræt), skal du klikke på knappen Image Correct (Billede Korriger) i vinduet Udskriftsindstillinger, og derefter klikke på knappen Portrait Enhance (Forbedret portræt) i dialogboksen Print Correction (Printkorrektion).
1
Fit to Window (Tilpas til vindue)
Vælg afkrydsningsfeltet for at vise hele billedet i forhåndsvisningsområdet.
2
Help (Hjælp)
Viser denne online Hjælp.
3
Klik på knappen [image] for at øge forstørrelsen eller på knappen [image] for at reducere forstørrelsen.
Hvis afkrydsningsfeltet Fit to Window (Tilpas til vindue) er valgt, kan du ikke reducere/øge forstørrelsen af billedet.
4
Image View (Billedvisning)
Du kan bekræfte resultatet af korrektionerne Face Definition (Ansigtsdefinition), Skin Radiance (Hudens udstråling) eller Slimming Correction (Slankningskorrektion).
Single (Modified Image) (Enkelt (ændret billede))
Klik for kun at vise det ændrede billede i området Image View (Billedvisning).
Dual (Original and Modified) (Dual (original og modificeret))
Klik for at vise det oprindelige billede ved siden af det ændrede billede i området Image View (Billedvisning).
5
Face Definition (Ansigtsdefinition)
Du kan justere korrektion af Face Definition (Ansigtsdefinition) i seks niveauer.
6
Skin Radiance (Hudens udstråling)
Du kan justere korrektion af Skin Radiance (Hudens udstråling) i seks niveauer. Ved at bevæge skyderen til højre gøres hudens udstråling lysere. Hvis Monochrome (Monokrom) er valgt i dialogboksen Print Correction (Printkorrektion), anvendes korrektion for Skin Radiance (Hudens udstråling) ikke.
7
Apply to All Photos (Anvend på alle billeder)
Anvender korrektioner for Face Definition (Ansigtsdefinition) og Skin Radiance (Hudens udstråling) på alle billeder i området Photos to Print (Foto til print). Afhængig af billedet kan disse korrektioner ikke anvendes på nogle billeder.
8
Slimming Correction (Slankningskorrektion)
Du kan justere Slimming Correction (Slankningskorrektion) i fire niveauer i vertikal og horisontal retning af billedet med en skyder.
Hvis du ønsker at bruge Fix Red-Eye (Manual) (Reparer røde øjne (manuel)) i dialogboksen Print Correction (Printkorrektion), skal du anvende korrektion af røde øjne inden du bruger Slimming Correction (Slankningskorrektion); i modsat fald bliver billederne muligvis ikke korrigeret korrekt.
9
Default (Standard)
Nulstiller alle korrektioner, som du har foretaget på billedet i området Image View (Billedvisning).
10
Close (Luk)
Lukker denne dialogboks og vender tilbage til dialogboksen Print Correction (Printkorrektion).
11
Previous (Forrige)/Next (Næste)
Klik på Previous (Forrige) eller Next (Næste) for at vælge et andet billede, som skal vises eller redigeres.
Bemærk:
  • For at opnå de bedste resultater fra korrektion af Portrait Enhance (Forbedret portræt), anbefales følgende billeder;
    - Op til tre personer vises i billedet med ansigtet vendt fremad.
    - Personer vises vertikalt eller horisontalt i billedet.
    - Personer vises i midten af billedet.
    - Ansigterne er ikke ekstremt store eller små i hele billedet.
    - Ansigterne vises ikke på skrå.
    - Ansigterne vises ikke for tæt.
    - Ansigterne er ikke dækket af solbriller, hatte eller kasketter.
  • Hvis billedet ikke kan genkendes som et portrætbillede, kan korrektioner for Portrait Enhance (Forbedret portræt) ikke anvendes.
  • Face Definition (Ansigtsdefinition) korrigerer billedet omkring ansigtet. Hvis korrektionsniveauet er for højt, kan billedet omkring ansigtet blive deformeret. Hvis dette sker, skal du bevæge skyderen til venstre.
  • Når du lukker dialogboksene Portrait Enhance (Forbedret portræt) og Print Correction (Printkorrektion), vises korrektionerne, som du har foretaget, ikke i forhåndsvisningen i vinduet Udskriftsindstillinger. Ikonet for Portrait Enhance (Forbedret portræt) vises dog i vinduet Udskriftsindstillinger.
    Vinduet Print Settings (Udskriftsindstillinger)
  • Du kan ikke anvende korrektioner for Portrait Enhance (Forbedret portræt) på billeder med mindre end 240 pixel.


Dialogboksen Number of Pages (Antal sider)

Dialogboksen Number of Pages (Antal sider) vises, når du klikker på knappen Number of Pages (Antal sider) i vinduet Udskriftsindstillinger.
1 | Number for each page (Antal for hver side) | Klik på billedet, som du ønsker at tildele et andet antal kopier, og angiv antallet af kopier ved enten at klikke på pileknappen op/ned eller ved direkte at indtaste tallet. Du kan angive op til 99 kopier. Standard er 1 kopi.
2 | Copies per Page (Kopier pr. ark) | Du kan angive det samme antal kopier for alle sider. Klik på pileknappen op/ned for at ændre tallet, eller indtast antal kopier direkte. Du kan angive op til 99 kopier. Standard er 1 kopi.
3 | Apply (Anvend) | Anvender antallet af kopier, som er angivet i Copies per Page (Kopier pr. ark) for alle sider.
4 | Close (Luk) | Lukker denne dialogboks og vender tilbage til vinduet Udskriftsindstillinger.
5 | Help (Hjælp) | Viser denne online Hjælp.


Dialogboksen Register Quick Print (Registrer hurtigudskrift)

I vinduet Udskriftsindstillinger skal du klikke på Register Quick Print Settings (Registrer indstillinger til hurtigudskrift) fra menuen Tools (Værktøjer) for at vise denne dialogboks.
Hvis du registrerer dine hyppigt brugte udskriftsindstillinger, kan du ved at sætte et hak i afkrydsningsfeltet Print Using Registered Settings (Udskriv ved brug af registrerede indstillin.) og klikke på knappen Quick Print (Hurtigudskrift) udskrive med indstillingerne, som du har foretaget.
Registrere til Quick Print (Hurtigudskrift) for at udskrive
1 | Unregistered (Ikke-registreret)/Registered (Registreret) | Du kan registrere 2 sæt af indstillinger. Vælg nummeret for at registrere eller slette indstillingerne.
2 | Help (Hjælp) | Viser denne online Hjælp.
3 | Current Settings (Aktuelle indstillinger) | Viser de aktuelle indstillingsoplysninger.
4 | Settings to Register (Registrerede indstillinger) | Viser de indstillinger, som skal registreres.
5 | Create a shortcut icon on the desktop. (Opret et genvejsikon på skrivebordet.) | Opretter et genvejsikon for Quick Print (Hurtigudskrift) på skrivebordet. Du kan starte udskrivning ved at trække og anbringe billeddata på ikonet.
6 | Display a confirmation message before printing. (Vis en bekræftelse før udskrivning.) | Viser en meddelelse for at bekræfte valget om at starte udskrivning, når du klikker på knappen Quick Print (Hurtigudskrift) i vinduet Vælg billeder eller ved at trække og anbringe billeddata på genvejsikonet for Quick Print (Hurtigudskrift), som er oprettet på skrivebordet.
7 | Clear Settings (Ryd indstillinger) | Sletter indstillingerne for det valgte emne.
8 | Save Settings (Gem indstillin.) | Registrerer indstillingerne for det valgte emne.
9 | Close (Luk) | Lukker dialogboksen Register Quick Print (Registrer hurtigudskrift) og vender tilbage til vinduet Udskriftsindstillinger.


Dialogboksen Add Frame (Tilføj ramme)

Dialogboksen Add Frame (Tilføj ramme) vises, når du klikker på knappen Frame Menu (Menuen Ramme) i vinduet Udskriftsindstillinger og vælger Add Frame (Tilføj ramme) fra menuen.
I dialogboksen Add Frame (Tilføj ramme) kan du tilføje P.I.F. rammer til Epson Easy Photo Print, så du kan udskrive billeder med disse rammer.
Sådan tilføjer du P.I.F. rammer
Bemærk:
Afhængig af din region er P.I.F. rammedata muligvis ikke tilgængelig på dit Epson websted eller på software-cd-rom'en, som fulgte med dit produkt.
1
Help (Hjælp)
Viser denne online Hjælp.
2
Vinduet for valg P.I.F. ramme
Thumbnail (Miniature)
Viser miniaturer af P.I.F. rammer.
Frame Type (Rammetype)
Viser rammetyper med ikoner.
P.I.F. ramme for computer.
Tilgængelig for brug med P.I.F. understøttende software.
P.I.F. ramme for printer.
Tilgængelig for at tilføje til et hukommelseskort og udskrive på Epson printere, som har et stik til hukommelseskort.
P.I.F. ramme for digitalkamera
Tilgængelig for at tilføje til PRINT Image Framer, som understøtter Epson digitalkameraer, og tage billeder og udskrive med rammer.
Supported Size (Understøttet størrelse)
Viser papirstørrelse, som understøtter P.I.F. rammer.
Frame Name/File Name (Rammenavn/filnavn)
Viser rammenavn og filnavn for P.I.F. ramme
3
Refresh (Opdater)
Opdaterer vinduet for at vise den senest tilgåede mappe og P.I.F. ramme.
4
Add (Tilføj)
Tilføj de P.I.F. rammer, som er valgt i dialogboksen Add Frame (Tilføj ramme). Tilføjede P.I.F. rammer kan vises ved at vælge Frame (Ramme) fra Select Layout (Vælg layout).
5
Close (Luk)
Lukker dialogboksen Add Frame (Tilføj ramme) og vender tilbage til vinduet Udskriftsindstillinger.
6
Select Category (Vælg kategori)
Ved at skifte kategori, kan du kun se P.I.F. rammer, som er klassificeret under denne kategori.
Bemærk:
  • For at flytte eller slette de tilføjede P.I.F. rammer, skal du vælge Frame (Ramme) fra Select Layout (Vælg layout) i vinduet Udskriftsindstillinger, og derefter vælge de P.I.F. rammer, som du vil flytte eller slette. Klik på knappen Frame Menu (Menuen Ramme), vælg Move/Delete Frame (Flyt/slet ramme) fra menuen, og flyt eller slet P.I.F. rammen, som vises i vinduet.
  • Dialogboksen Add Frame (Tilføj ramme) oplister kun de P.I.F. rammer, som passes til den valgte papirstørrelse. P.I.F. rammer for andre papirstørrelser i den valgte mappe vises ikke.


Dialogboksen Create/Edit Frame (Opret/rediger billede)

For at vise dialogboksen Create/Edit Frame (Opret/rediger billede) skal du klikke på knappen Frame Menu (Menuen Ramme) i vinduet Udskriftsindstillinger og vælge Create/Edit Frame (Opret/rediger billede) fra menuen.
Vinduet Print Settings (Udskriftsindstillinger)
Oprette en P.I.F. ramme
1 | Create New Frame (Opret nyt billede.) | Opretter en ny P.I.F. ramme.
2 | Edit Selected Frame (Rediger valgte billede) | Redigerer en P.I.F. ramme. For at vælge dette emne, skal du vælge Frame (Ramme) fra Select Layout (Vælg layout) i vinduet Udskriftsindstillinger og vælge en P.I.F. ramme, som du ønsker at redigere, og derefter klikke på knappen Frame Menu (Menuen Ramme) for at vælge Create/Edit Frame (Opret/rediger billede) fra menuen. Du kan dog ikke redigere visse P.I.F. rammer, som har indhold med copyright.
3 | OK | Viser dialogboksen Paper Settings (Papirindstillinger), hvis Create New Frame (Opret nyt billede.) er valgt. Viser dialogboksen Rediger ramme, hvis Edit Selected Frame (Rediger valgte billede) er valgt.
4 | Cancel (Annuller) | Vender tilbage til vinduet Udskriftsindstillinger.
5 | Help (Hjælp) | Viser denne online Hjælp.


Dialogboksen Paper Settings (Papirindstillinger)

For at vise dialogboksen Paper Settings (Papirindstillinger) skal du klikke på knappen Frame Menu (Menuen Ramme) i vinduet Udskriftsindstillinger og vælge Create/Edit Frame (Opret/rediger billede) fra menuen. Vælg derefter Create New Frame (Opret nyt billede.) i dialogboksen Create/Edit Frame (Opret/rediger billede) og klik på OK.
Oprette en P.I.F. ramme
1 | Paper Size (Papirstørrelse) | Viser indstillingerne for Paper Size (Papirstørrelse), som er valgt i dialogboksen Printer Settings (Printerindstillinger).
2 | Printable Area (Udskriftsområde) | Viser indstillingerne for Borderless (Kantløs), som er valgt i dialogboksen Printer Settings (Printerindstillinger).
3 | Paper Direction (Papirretning) | Vælger papirretning imellem Vertical (Lodret) og Horizontal (Vandret).
4 | Edit (Rediger) | Anvender indstillingerne og går videre til dialogboksen Rediger ramme.
5 | Cancel (Annuller) | Annullerer indstillingerne, lukker denne dialogboks og vender tilbage til dialogboksen Create/Edit Frame (Opret/rediger billede).
6 | Help (Hjælp) | Viser denne online Hjælp.


Dialogboksen Edit Frame (Rediger ramme)

Tool buttons (Funktionsknapper)
Toolbar (Værktøjslinje)
Dialogboksen Rediger ramme vises, når du klikker på knappen Frame Menu (Menuen Ramme) i vinduet Udskriftsindstillinger. Vælg Create/Edit Frame (Opret/rediger billede) fra menuen, og foretag indstillingerne i dialogboksene Create/Edit Frame (Opret/rediger billede) og Paper Settings (Papirindstillinger).
Oprette en P.I.F. ramme
1
Tool buttons (Funktionsknapper)
Vælger værktøjet til at oprette et emne under redigering af en P.I.F. ramme.
Tool buttons (Funktionsknapper)
2
Toolbar (Værktøjslinje)
Viser knapperne, som repræsenterer de mest brugte eller bekvemme funktioner. Under redigering er knapper i farver tilgængelige, mens grå knapper er utilgængelige.
Toolbar (Værktøjslinje)
3
Print Area Preview (Forhåndsvisning af udskriftsområde)
Udskriftsområdet indikeres inde i rammen på bagpapiret. Hvis du vælger Borderless (Kantløs), er området langs kanterne grå, og emner placeret over dette område bliver ikke udskrevet.
4
Save (Gem)
Gemmer P.I.F. ramme.
5
Close (Luk)
Vender tilbage til vinduet Udskriftsindstillinger.
6
Help (Hjælp)
Viser denne online Hjælp.
7
Item Order view (Visning af rækkefølge for emner)
Viser værktøjsnavn og rækkefølgen af de arrangerede emner. Du kan ændre rækkefølgen ved at trække i emnet. For at flytte mere end ét emne:
For Windows skal du vælge emnerne ved at holde tasten Shift (Skift) eller Ctrl nede og derefter trække i dem.
For Mac OS X skal du vælge emnerne ved at holde tasten Command nede og derefter trække i dem.
8
Item Position view (Visning af position for emner)
Viser størrelsen af det valgte emne, dets position på arket og længden af papirrullen.

Tool buttons (Funktionsknapper)

Følgende tabel beskriver funktionsknapperne.
Vælger farve for bagpapiret.
Dialogboksen Backing Paper (Bagpapir)
Tilføjer en billedramme. Klik på denne knap og træk derefter markøren diagonalt på bagpapiret. Billedet indsættes i billedrammen, når du udskriver.
Dialogboksen Picture Frame Settings (Indstillinger for billedramme)
Tilføjer et billede. Dialogboksen Select Image (Vælg billede) vises, når du klikker på denne knap og træk derefter markøren diagonalt på bagpapiret. Vælg et billede.
Dialogboksen Select Image (Vælg billede)
Tilføjer en tekststreng. Dialogboksen Enter Text (Indtast tekst) vises, når du klikker på denne knap og træk derefter markøren diagonalt på bagpapiret. Du kan indtaste tekst og indstille skrifttype, stil, størrelse eller farve.
Dialogboksen Enter Text (Indtast tekst)
Tilføjer en linje. Klik på denne knap og træk derefter markøren på bagpapiret.
Dialogboksen Line (Linje)
Vælg emner på bagpapiret. For at vælge mere end ét emne, skal du placere markøren uden for emnerne og derefter trække markøren diagonalt for at tegne en rektangel omkring dem. Alle emner, som du ønsker at vælge, skal være helt inden for rektanglen. Du kan flytte, dreje eller slette de valgte emner.
Tilbage til toppen

Toolbar (Værktøjslinje)

Følgende tabel beskriver knapperne på værktøjslinjen.
Annullerer din sidste handling og gendanner til den sidste tilstand. Fortryd udføres kun én gang.
Kopierer det valgte emne.
Klipper det valgte emne.
Indsætter det kopierede eller klippede emne.
Vælger alle emner på bagpapiret.
Sletter det valgte emne.
Rotate Right 90 Degrees (Drej Højre 90 grader) | Drejer emnet 90 grader med uret.
Rotate Left 90 Degrees (Drej Venstre 90 grader) | Drejer emnet 90 grader mod uret.
Center Vertically (Centrér lodret) | Justerer emnet langs det lodrette eller vandrette centrum af bagpapiret.
Center Horizontally (Centrér vandret)
Align Left (Juster Venstre) Align Horizontally (Juster Vandret) Align Right (Juster Højre) Align Top (Juster Top) Align Vertically (Juster Lodret) Align Bottom (Juster til Bund) | Justerer positionen af emner, når der er mere end ét valgt emne.
Top Up One (En op) Down One (En ned) Bottom (Bund) | Bringer eller sender det valgte emne til top, en op, en ned eller bund, når der er mere end ét emne.
Konfigurerer muligheder og intervaller for gitrene. Dialogboksen Grid Settings (Gitterindstillinger)
Indstiller længden af papirrullen. Længden af den valgte papirrulle vises som standard. Denne knap er kun aktiveret, når papirrulle er valgt. Dialogboksen Roll Paper Settings (Indstillinger for papirrulle)
Indstiller enhed for visning eller billedet for billedrammen, som vises i miniaturen. Dialogboksen Environment Settings (Miljøindstillinger)
Gemmer P.I.F. Rammeoplysninger. Title (Titel) skal være udfyldt. Dialogboksen Frame Information (Rammeoplysninger)
Viser arket i hele vinduet.
Viser arket til bredden af vinduet.
Forstørrer billedet.
Formindsker billedet.
Viser eller skjuler oplysninger om emnets rækkefølge/position eller papir.
Tilbage til toppen


Dialogboksen Picture Frame Settings (Indstillinger for billedramme)

Fanen Position (Placering)
Fanen Shapes (Former)
Fanen Image Information (Billedoplysninger)
Dialogboksen Picture Frame Settings (Indstillinger for billedramme) vises, når du klikker på knappen [image] Select (Vælg) i dialogboksen Rediger ramme og dobbeltklikker på billedrammen på bagpapiret.
Oprette en P.I.F. ramme
1 | Position (Placering) | Vælger billedets position. Fanen Position (Placering)
2 | Shapes (Former) | Skærer billedrammen langs formen. Fanen Shapes (Former)
3 | Image Information (Billedoplysninger) | Indstiller billedoplysninger. Fanen Image Information (Billedoplysninger)
4 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
5 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
6 | Help (Hjælp) | Viser denne online Hjælp.

Fanen Position (Placering)

Du kan vælge, hvordan du vil placere billedet.
1 | Image Position (Billedposition) | Vælger billedets position inden for billedrammen.
2 | Auto-Rotate Image (Drej billede automatisk) | Drejer billedet automatisk for at passe til retningen (vandret eller lodret) af billedrammen.
3 | Aspect Ratio (Billedformat) | Vælger billedformat (bredde:højde eller højde:bredde) for billedrammen. Standardværdien er Do Not Fix (Ret ikke).
Tilbage til toppen

Fanen Shapes (Former)

Du kan skære billedrammen langs formen.
1 | Preview (Forhåndsvisning) | Forhåndsvisning af formindstillingerne som et billede.
2 | Edge Gradation Level (Niveau for kantinddeling) | Indstiller inddelingsniveau for formens kanter ved at bevæge skyderen.
3 | Stretch the shape to match the picture frame (Stræk formen, så den passer til billedrammen) | Forstørrer formen, så den passer til størrelsen af billedrammen.
4 | Shapes (Former) | Vælg en form ved at klikke. Det sorte indvendige område klippes ud af billedet.
Tilbage til toppen

Fanen Image Information (Billedoplysninger)

Du kan indstille billedoplysningerne, som vises i billedrammen, som f.eks. dato/tid.
1 | Photo Information (Billedoplysninger) | Viser eller skjuler billedoplysningerne for hvert billede. De er skjult som standard.
2 | Font (Skrifttype) | Vælger skrifttype, som bruges, når du udskriver billedoplysninger. Afhængig af omgivelserne vises eller udskrives oplysningerne muligvis ikke med skrifttypen, som specificeres her.
3 | Size (Størrelse) | Vælger skriftstørrelse, som bruges, når du udskriver billedoplysninger.
4 | Style (Stil) | Vælger skriftstil, som bruges, når du udskriver billedoplysninger.
5 | Select Color (Vælg farve) | Vælger skriftfarve, som bruges, når du udskriver billedoplysninger.
Tilbage til toppen


Dialogboksen Templates and Transparency Settings (Indstillinger for Skabeloner og Transparens)

Dialogboksen Templates and Transparency Settings (Indstillinger for Skabeloner og Transparens) vises, når du klikker på knappen [image] Select (Vælg) i dialogboksen Rediger ramme og dobbeltklikker på billedet på bagpapiret.
Oprette en P.I.F. ramme
1
Vælger en form, som du vil overføre. Når du trækker markøren hen over billedet, anvendes formen og billedet vises igennem formen.
2
Vælger en fri kurve for overførslen med en tykkelse på 1, 4, 8 eller 16 pixel.
3
Indstiller eller rydder transparensniveauet.
Overførslen ryddes, hvis der trykkes på denne knap.
Billedet overføres, hvis der ikke trykkes på denne knap.
4
Vælger forstørrelse af billedet. Vælg knappen + og klik på billedet for at forstørre det. Eller vælg knappen - for at formindske det.
5
Gendanner transparens til den forrige tilstand.
6
Vælger om du vil vise en baggrund. Gitteret vises ikke som standard.
7
Billedvisningsområde
Viser det overførte billede.
8
Help (Hjælp)
Viser denne online Hjælp.
9
Cancel (Annuller)
Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
10
OK
Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
11
Transparency Level (Transparensniveau)
Transparency Level (Transparensniveau):
Indstiller transparensniveauet fra 0 til 100 %.
Når du bevæger skyderen til højre, bliver transparensen klarere. Når du bevæger skyderen til venstre, bliver transparensen mere uklar. Indstilling af skyderen ved 0 % indikerer ingen ændring.
Transparency Level (Reverse) (Transparensniveau (omvendt)):
Indstiller det omvendte transparensniveau fra 0 til 100 %.
Når du indstiller skyderen til 0 %, er transparensen helt frigivet. Når du bevæger skyderen til højre, bliver transparensen mere uklar.
Når du indstiller skyderen til 100 %, frigives transparensen ikke, også når den overførte del er valgt.
12
Edge Gradation Level (Niveau for kantinddeling)
Indstiller niveauet for kantinddeling for hele billedet fra 0 til 100 %.


Dialogboksen Enter Text (Indtast tekst)

Dialogboksen Enter Text (Indtast tekst) vises, når du klikker på knappen [image] Text String (Tekst) i dialogboksen Rediger ramme og trækker i området for tekststrengen på bagpapiret.
Oprette en P.I.F. ramme
1 | Input Text (Indtast tekst) | Viser tegnene, som du har indtastet (op til 64 tegn).
2 | Text Settings (Tekstindstillinger) | Vælger en Font (Skrifttype), Style (Stil) og Size (Størrelse). For at ændre farve, skal du klikke på knappen Select Color (Vælg farve).
3 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
4 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
5 | Help (Hjælp) | Viser denne online Hjælp.
Bemærkninger vedrørende skrifttyper:
Når du overfører en P.I.F. ramme imellem Windows og Mac OS X og redigerer det, kan skrifttypen, som er specificeret her, blive erstattet med en anden.


Dialogboksen Line (Linje)

Dialogboksen Line (Linje) vises, når du klikker på knappen [image] Select (Vælg) i dialogboksen Rediger ramme og dobbeltklikker på stregen på bagpapiret.
Oprette en P.I.F. ramme
1 | Line Width (Linjebredde) | Vælger en tykkelse for linjen.
2 | Select Color (Vælg farve) | Vælg en farve for linjen i dialogboksen, som vises.
3 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
4 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
5 | Help (Hjælp) | Viser denne online Hjælp.


Dialogboksen Backing Paper (Bagpapir)

Dialogboksen Backing Paper (Bagpapir) vises, når du klikker på knappen [image] Backing Paper (Bagpapir) i dialogboksen Rediger ramme.
Oprette en P.I.F. ramme
1 | Select Color (Vælg farve) | Vælg Color (Farve), klik på Select Color (Vælg farve), og vælg en farve i dialogboksen, som vises. Klik på None (Ingen) for ikke at anvende en farve.
2 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
3 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
4 | Help (Hjælp) | Viser denne online Hjælp.


Dialogboksen Frame Information (Rammeoplysninger)

Dialogboksen Frame Information (Rammeoplysninger) vises, når du klikker på knappen [image] Frame Information (Rammeoplysninger) i dialogboksen Rediger ramme.
Oprette en P.I.F. ramme
1 | Frame Information (Rammeoplysninger) | Title (Titel) | Indtast titlen for P.I.F. rammen, som du har oprettet (op til 128 tegn).
 |  | Created by (Oprettet af) | Indtast forfatteren af P.I.F. rammen (op til 128 tegn). Du kan kun bruge bogstaver og tal.
 |  | Edited by (Redigeret af) | Indtast redaktøren af P.I.F. rammen (op til 128 tegn). Du kan kun bruge bogstaver og tal.
 |  | Comments (Kommentarer) | Indtast kommentarer for P.I.F. rammen (op til 128 tegn). Du kan kun bruge bogstaver og tal.
2 | Category Name (Kategorinavn) | Vælger en kategori for P.I.F. ramme.
3 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
4 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
5 | Help (Hjælp) | Viser denne online Hjælp.
Bemærk:
Title (Titel) i Frame Information (Rammeoplysninger) skal være udfyldt. I modsat fald kan du ikke klikke på OK i dialogboksen Frame Information (Rammeoplysninger).


Dialogboksen Select Image (Vælg billede)

Dialogboksen Select Image (Vælg billede) vises, når du klikker på knappen [image] Background/Decoration (Baggrund/dekoration) i dialogboksen Edit Frame (Rediger ramme) og trækker i området for billedet på bagpapiret.
Oprette en P.I.F. ramme
1 | Folder (Mappe) | Viser et mappetræ. Vælg den mappe, hvor billedet er gemt.
2 | OK | Anvender det valgte billede og vender tilbage til dialogboksen Edit Frame (Rediger ramme).
3 | Cancel (Annuller) | Annullerer det valgte billede og vender tilbage til dialogboksen Edit Frame (Rediger ramme).
4 | Help (Hjælp) | Viser denne online Hjælp.
5 | Thumbnail (Miniature) | Viser miniaturer af billederne, som er gemt i den valgte mappe. Du kan vælge billedet, mens du forhåndsviser miniaturen.


Dialogboksen Roll Paper Settings (Indstillinger for papirrulle)

Dialogboksen Roll Paper Settings (Indstillinger for papirrulle) vises, når du klikker på knappen [image] Roll Paper Settings (Indstillinger for papirrulle) i dialogboksen Rediger ramme.
Knappen [image] Roll Paper Settings (Indstillinger for papirrulle) er kun tilgængelig, når du vælger papirrulle som Paper Source (Papirkilde) i dialogboksen Printer Settings (Printerindstillinger).
Dialogboksen Printer Settings (Printerindstillinger)
Oprette en P.I.F. ramme
Du kan ændre længden af papirrullen for P.I.F. rammen fra papirstørrelse, som er valgt i dialogboksen Printer Settings (Printerindstillinger).
1 | Roll Paper Length (Papir Rulle Længde) | Du kan ændre længden af papirrullen ved enten at bevæge skyderen eller indtaste værdien i millimeter eller tommer. Længden af papirrullen kan indstilles i området fra papirstørrelse, som er indstillet i dialogboksen Printer Settings (Printerindstillinger) til 1117,6 mm (44,000 tommer). Du kan dog ikke indstille den kortere end positionen for emnet, som er arrangeret ved papirenden.
2 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
3 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
4 | Help (Hjælp) | Viser denne online Hjælp.
Bemærk:
  • Nogle printermodeller understøtter ikke udskrivning på papirruller.
  • For Mac OS X er udskrivning på papirruller ikke understøttet.


Dialogboksen Grid Settings (Gitterindstillinger)

Dialogboksen Grid Settings (Gitterindstillinger) vises, når du klikker på knappen [image] Grid Settings (Gitterindstillinger) i dialogboksen Rediger ramme.
Oprette en P.I.F. ramme
Du kan vise gitteret på bagpapiret for nemt at redigere P.I.F. rammen.
1 | Show Grid (Vis gitter) | Vælg om du vil vise et gitter på bagpapiret i dialogboksen Rediger ramme. Gitteret vises ikke som standard.
2 | Snap to Grid (Fastgør til gitter) | Vælg om du vil justere emnet, som er arrangeret på bagpapiret, langs gitteret. Emnet er ikke justeret som standard.
3 | Height (Højde) | Indstil et lodret gitterinterval imellem 14 og 256 pixel.
4 | Width (Bredde) | Indstil et vandret gitterinterval imellem 14 og 256 pixel.
5 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
6 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
7 | Help (Hjælp) | Viser denne online Hjælp.


Dialogboksen Environment Settings (Miljøindstillinger)

Dialogboksen Environment Settings (Miljøindstillinger) vises, når du klikker på knappen [image] Environment Settings (Miljøindstillinger) i dialogboksen Rediger ramme.
Oprette en P.I.F. ramme
1 | Display Units (Vis enheder) | Indstiller enheder for dialogboksen Grid Settings (Gitterindstillinger), dialogboksen Roll Paper Settings (Indstillinger for papirrulle) og området for Item Position View (Visning af emnets position) i dialogboksen Rediger ramme. Du kan vælge enhed fra pixels, mm og inches (tommer).
2 | Image for Picture Frame in Sample Thumbnails (Billede til billedramme i eksempler på miniaturer) | Vælger billedet for billedrammen, når du opretter miniatureeksempler: User Selected Image (Brugervalgt billede), Gray Box (Grå boks) eller None (Ingen).
3 | OK | Anvender indstillingerne og vender tilbage til dialogboksen Rediger ramme.
4 | Cancel (Annuller) | Annullerer indstillingerne og vender tilbage til dialogboksen Rediger ramme.
5 | Help (Hjælp) | Viser denne online Hjælp.


Dialogboksen Enter File Name (Indtast filnavn)

Dialogboksen Enter File Name (Indtast filnavn) vises, når du gemmer en P.I.F. ramme, som er redigeret i dialogboksen Rediger ramme.
Oprette en P.I.F. ramme
1 | File Name (Filnavn) | Indtast et filnavn for P.I.F. ramme. Navnet må ikke være længere end 8 tegn. Du kan kun bruge bogstaver, tal og visse symboler: _!#$%&’()@^`{}~
2 | OK | Gemmer P.I.F. rammen og vender tilbage til dialogboksen Rediger ramme.
3 | Cancel (Annuller) | Vender tilbage til dialogboksen Rediger ramme uden at gemme P.I.F. rammen.
4 | Help (Hjælp) | Viser denne online Hjælp.


Vi introducerer Epson Easy Photo Print

Epson Easy Photo Print er et softwareprogram, hvormed du nemt kan designe og udskrive digitale billeder på forskellige typer af papir.
  • Du kan gennemgå handlingerne én efter én for at foretage dine udskriftsindstillinger og forhåndsvise billedet uden at skulle foretage svære indstillinger eller handlinger.
  • Du kan udskrive med ét klik med indstillingerne, som du har foretaget for funktionen Quick Print (Hurtigudskrift).
Bemærk:
  • Skærmbillederne i denne vejledning er taget i Windows Vista.
  • De tilgængelige layouts og papirtyper varierer, afhængig af den valgte printer. Se printerens dokumentation for yderligere oplysninger.


Systemkrav

For Windows
For Mac OS X

For Windows

Emne | Krav
Operativsystem | Afhænger af operativsystemerne, som understøttes af printeren.
Browser | Internet Explorer 6.0 eller senere
Bemærk:
Epson Easy Photo Print er en 32-bit software, som kører på Windows 8.1 x64 Edition, Windows 8 x64 Edition, Windows 7 x64 Edition, Windows Vista x64 Edition og XP Professional x64 Edition.
Tilbage til toppen

For Mac OS X

Emne | Krav
Operativsystem | Afhænger af operativsystemerne, som understøttes af printeren.
Bemærk:
Harddisken bør være formateret i HFS+. Denne software kan ikke køre i UNIX filsystemet.
Tilbage til toppen


Specifikationer

Emne | Specifikationer
Billedformater: | JPEG | Alle varianter undtagen CMYK og YCCK
 | TIFF | Standard ikke-komprimerede TIFF-filer og filer i 8-bit eller 16-bit farve.
 | BMP | Filer i RLE-komprimering, filer i Topdown-format og filer i 16-bit eller 32-bit farve understøttes ikke.
 | PICT | Kun for Mac OS X. Kun PICT-filer i 72-dpi opløsning med både højde og bredde på 4095 pixel eller mindre understøttes. PICT-filer i andre opløsninger vises muligvis ikke korrekt.
 | RAW | - RAW-data uden en miniature tager mere tid at blive vist. - RAW-data med en korrupt miniature eller en miniature i TIFF-format understøttes ikke.
Indlæsbar billedstørrelse: | 20 megapixel Begrænsning: Denne software kan ikke indlæse billeder med et højde-bredde-forhold, som er større end 1:15 eller 15:1.
Antal indlæsbare billedfiler | 999 filer
Bemærk:
  • Afhængig af pc'ens hukommelse, kan større billeder indlæses.
  • Epson Easy Photo Print kan muligvis ikke behandle billeddata, som er redigeret med visse redigeringsprogrammer.
  • På Mac OS X behandles visse unicode-tegn muligvis ikke korrekt.


Start af programmet Epson Easy Photo Print

For Windows
For Mac OS X

For Windows

Windows 8.1/Windows 8

Vælg Find (Søg) fra Charm (Amulet), indtast navnet på programmet, og vælg det derefter fra listen.

Undtagen for Windows 8.1/Windows 8

Klik på Start - All Programs (Alle programmer) (eller Programs (Programmer)) - Epson Software - Easy Photo Print.

Fra genvejsikonet på skrivebordet

Der er to måder at starte Epson Easy Photo Print på fra genvejsikonet på skrivebordet.
  • Dobbeltklik på genvejsikonet.
  • Træk og anbring billeder på genvejsikonet.
    Epson Easy Photo Print starter med de valgte billeder, som er tilføjet i området Photos to Print (Foto til print).

Fra værktøjslinjen Explorer

Start Explorer og vælg billederne.
Klik på Photo Print (Fotoprint) i værktøjslinjen Explorer.
Epson Easy Photo Print starter med de valgte billeder, som vises i vinduet Udskriftsindstillinger. Når du starter Epson Easy Photo Print på denne måde, kan du ikke gå tilbage til vinduet Vælg billeder.
Bemærkning for når menulinjen Epson Easy Photo Print ikke vises i værktøjslinjen Explorer:
  • Windows 8.1/Windows 8
    Vælg View (Vis) - Options (Indstillinger) for Explorer, og vælg derefter Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Vælg Control Panel (Kontrolpanel) - Appearance and Personalization (Udseende og personlige indstillinger) - Folder Options (Mappeindstillinger) - View (Vis) - Always show menus (Vis altid menuer).
    Efter dette trin er proceduren den samme som for Windows XP og Windows 2000.
  • Windows XP/Windows 2000
    Vælg View (Vis) - Toolbars (Værktøjslinjer) for Explorer, og vælg derefter Epson Easy Photo Print.
Hvis det stadig ikke vises, efter at du har udført ovenstående trin, kan du prøve at fjerne hakket for Epson Easy Photo Print og derefter vælge det igen.
Bemærkning vedrørende at tilføje eller slette menulinjen Epson Easy Photo Print:
Forlad Epson Easy Photo Print, vælg Uninstall a program (Fjern et program) (Windows 8.1, 8, 7 og Vista) elle Add or Remove Programs (Tilføj eller fjern programmer) (Windows XP elle 2000) i Control Panel (Kontrolpanel), og vælg Epson Easy Photo Print 2. Klik på Change (Ændre) for at vise skærmen Epson Easy Photo Print Startup Options (Epson Easy Photo Print startindstillinger) og foretage indstillinger.
Tilbage til toppen

For Mac OS X

Fra mappen Application (Programmer)

Dobbeltklik på mappen Applications (Programmer) i Macintosh HD, dobbeltklik derefter på Epson Software, og dobbeltklik til sidst på ikonet Easy Photo Print.

Fra Finder

Der er to måder at starte Epson Easy Photo Print på fra Finder.
  • Vælg et billede i Finder og klik på menuen File (Fil), Open With (Åbn med), og klik derefter på Easy Photo Print.
  • Vælg et billede i Finder og klik på knappen Action (Handling) eller klik på et billede mens du holder kontroltasten nede. Vælg derefter Open With (Åbn med) i kontekstmenuen og klik på Easy Photo Print.
I begge tilfælde starter Epson Easy Photo Print med de valgte billeder, som vises i vinduet Udskriftsindstillinger. Når du starter Epson Easy Photo Print på disse måder, kan du ikke gå tilbage til vinduet Vælg billeder.
Tilbage til toppen


Copyright og varemærker

Det er ikke tilladt på nogen måde at gengive, lagre i et lagringssystem eller transmittere nogen del af denne publikation, i enhver form, dette være elektronisk, mekanisk, fotokopi, optagelse eller andet, uden udtrykkelig skriftlig tilladelse fra Seiko Epson Corporation. Oplysningerne heri er kun til brug sammen med dette Epson-produkt. Epson er ikke ansvarlig for nogen brug af disse oplysninger, anvendt på andre produkter.
Hverken køberen af dette produkt eller tredjepart kan holde Seiko Epson Corporation eller associerede selskaber ansvarlig for skader, tab, omkostninger eller udgifter, som køberen eller tredjepart har pådraget sig som følge af uheld, forkert brug eller misbrug af dette produkt eller uautoriserede modifikationer, reparationer eller ændringer af dette produkt, eller hvis (gælder ikke i USA) Seiko Epson Corporations retningslinjer for betjening og vedligeholdelse ikke er fulgt nøje.
Seiko Epson Corporation er ikke ansvarlig for nogen skader eller problemer, som måtte opstå på grund af brugen af enhver funktion eller enhver forbrugsprodukter, andre end produkter, som af Seiko Epson Corporation er godkendt som originale Epson-produkter eller som produkter godkendt af Epson.
Seiko Epson Corporation er ikke ansvarlig for nogen skader, som måtte opstå fra elektromagnetisk interferens fra brugen af kabler, som ikke er godkendt af Seiko Epson Corporation som produkter godkendt af Epson.
EPSON® er et registreret varemærke, og Exceed Your Vision er et varemærke tilhørende Seiko Epson Corporation.
PRINT Image Matching™ og PRINT Image Matching logoet er varemærker tilhørende Seiko Epson Corporation.
Microsoft®, Windows® og Windows Vista® er registrerede varemærker tilhørende Microsoft Corporation.
Apple® og Macintosh® er registrerede varemærker tilhørende Apple Inc.
Denne software er delvist baseret på arbejdet af Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Generel bemærkning: Andre produktnavne, der nævnes heri, anvendes udelukkende til identifikationsformål og kan være varemærker tilhørende deres respektive ejervirksomheder. Epson frasiger sig alle rettigheder til disse mærker.
© 2014 Seiko Epson Corporation. Alle rettigheder forbeholdt.


Versioner af operativsystemer

Følgende forkortelser bruges i denne brugervejledning.
Windows henviser til Windows 8.1, 8, 7, Vista, XP, XP x64 og 2000.
  • Windows 8 henviser til Windows 8, Windows 8 Pro og Windows 8.1.
  • Windows 7 henviser til Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional og Windows 7 Ultimate.
  • Windows Vista henviser til Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition og Windows Vista Ultimate Edition.
  • Windows XP henviser til Windows XP Home Edition, Windows XP Professional x64 Edition og Windows XP Professional.
  • Windows 2000 henviser til Windows 2000 Professional.
Macintosh henviser til Mac OS X.
  • Mac OS X henviser til Mac OS X 10.3.9 eller senere.


Epson Easy Photo Print Hjælp

> Start

Introduktion

Vi introducerer Epson Easy Photo Print


Epson Easy Photo Print Hjælp

> Start

Grundlæggende betjening

1. Vælg billeder
2. Layout og udskrivning


Epson Easy Photo Print Hjælp

> Start

Sådan bruger du Epson Easy Photo Print

Vinduet Vælg billeder
Dialogboksen Select All (Vælg Alle)
Dialogboksen Enlargement (Forstørrelse)
Vinduet Print Settings (Udskriftsindstillinger)
Dialogboksen Printer Settings (Printerindstillinger)
Dialogboksen Print Correction (Printkorrektion)
Dialogboksen Portrait Enhance (Forbedret portræt)
Dialogboksen Number of Pages (Antal sider)
Menus (Menuer)
Dialogboksen Search for Photos (Søg efter billeder) (Kun for Windows)
Dialogboksen Register Quick Print (Registrer hurtigudskrift)
Dialogboksen Preferences (Indstil.) for vinduet Vælg billeder
Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger


Epson Easy Photo Print Hjælp

> Start

Oprette og redigere P.I.F. rammer (kun for Windows)

Dialogboksen Create/Edit Frame (Opret/rediger billede)
Dialogboksen Paper Settings (Papirindstillinger)
Dialogboksen Edit Frame (Rediger ramme)
Dialogboksen Backing Paper (Bagpapir)
Dialogboksen Picture Frame Settings (Indstillinger for billedramme)
Dialogboksen Select Image (Vælg billede)
Dialogboksen Templates and Transparency Settings (Indstillinger for Skabeloner og Transparens)
Dialogboksen Enter Text (Indtast tekst)
Dialogboksen Line (Linje)
Dialogboksen Grid Settings (Gitterindstillinger)
Dialogboksen Roll Paper Settings (Indstillinger for papirrulle)
Dialogboksen Environment Settings (Miljøindstillinger)
Dialogboksen Frame Information (Rammeoplysninger)
Dialogboksen Enter File Name (Indtast filnavn)
Dialogboksen Add Frame (Tilføj ramme)


Epson Easy Photo Print Hjælp

> Start

Tips

Søge efter billeder (kun for Windows)
Printing a List of Photos (Index Printing) (Udskrive en liste over billeder (Indeksudskrift))
Udskrivning af billeder med dato og tid eller filnavn
Printing Photos with Comments (Udskrive billeder med kommentarer)
Udskrift med en P.I.F. ramme
Rotating Photos (Dreje billeder)
Justering af position og størrelse for billeder
Udskrive billeder med korrektioner udført med Portrait Enhance (Forbedret portræt)
Registrere til Quick Print (Hurtigudskrift) for at udskrive


Epson Easy Photo Print Hjælp

> Start

Fejlsøgning

Fejlmeddelelser
Problemer med indlæsning af billeder
Problemer med vinduet Vælg billeder
Problemer i vinduet Udskriftsindstillinger
Problemer med udskrivning
Andre problemer


Epson Easy Photo Print Hjælp

> Start

Bilag

Systemkrav
Specifikationer
Start af programmet Epson Easy Photo Print
Copyright og varemærker
Versioner af operativsystemer


Menus (Menuer)

Windows (Vinduer)
Mac OS X
Dette afsnit beskriver menupunkterne.
Bemærk:
Nogle menuer er ikke tilgængelige i visse vinduer. For at vise disse muligheder, skal du gå til et andet vindue.

Windows (Vinduer)

Menupunkterne vises øverst i vinduet Epson Easy Photo Print.

Menuen File (Fil)

Klik på File (Fil) i følgende menu.
Find Photos (Find billeder) | Åbner dialogboksen Search for Photos (Søg efter billeder). Her kan du søge efter filnavn eller dato og tidspunkt for billedets optagelse. Søge efter billeder (kun for Windows)
Show Results (Vis resultater) | Viser billedet, som du tidligere har søgt efter, indtil du forlader Epson Easy Photo Print.
Print (Udskriv) | Udskriver med de specificerede indstillinger. Hvis den specificerede printer ikke understøtter Epson Easy Photo Print, vises vinduet for printerdriverindstillinger. Foretag udskriftsindstillingerne i dette vindue og udskriv.
Manual Print (Manuel udskrift) | Viser vinduet for printerdriverindstillinger. Foretag udskriftsindstillingerne i dette vindue og udskriv. Når du udskriver billeder med printerdriverindstillingerne, anvendes billedkorrektionerne foretaget i dialogboksen Print Correction (Printkorrektion) og indstillinger, som f.eks. Exif Print og PRINT Image Matching ikke på dine billeder. For at opnå de bedste resultater, skal du vælge PhotoEnhance/Fix Photo på din printerdriver.
Exit (Forlad) | Forlader Epson Easy Photo Print.

Menuen Properties (Egenskaber)

Klik på Properties (Egenskaber) i følgende menu.
Select All (Vælg Alle) | Vælger alle miniaturebilleder.
Reset Manual Flow (Nulstil manuelt flow) | Nulstiller manuelt indlæste billeder i vinduet Udskriftsindstillinger til deres oprindelige tilstand, inden de blev indlæst. Hvis der ikke er indlæst nogen billeder i rammen, er denne indstilling utilgængelig. Vinduet Print Settings (Udskriftsindstillinger)

Menuen View (Vis)

Klik på View (Vis) i følgende menu.
Thumbnail Size (Miniaturestørrelse) | Vælg visningsstørrelse af miniaturebilleder i vinduet Select Photos (Vælg billeder). I vinduet Udskriftsindstillinger skal du vælge visningsstørrelse for miniaturebilleder i vinduet, som vises, når du vælger Manual (Manuel) fra Photo Layout (Billedlayout).
Sort By (Sorter efter) | Sorter miniaturebillederne i vinduet Vælg billeder efter Photo Date (Billeddato), File Modification Date (Dato for filændring) eller File Name (Filnavn).
Enlargement (Forstørrelse) | Åbner dialogboksen Enlargement (Forstørrelse) for det valgte billede og viser egenskaberne for billedet. Dialogboksen Enlargement (Forstørrelse)
Refresh (Opdater) | Opdaterer miniaturevisningen i vinduet Vælg billeder, hvis du utilsigtet har slettet billeder i den valgte mappe.

Menuen Tools (Værktøjer)

Klik på Tools (Værktøjer) i følgende menu.
Register Quick Print Settings (Registrer indstillinger til hurtigudskrift) | Åbner dialogboksen Register Quick Print (Registrer hurtigudskrift). Dialogboksen Register Quick Print (Registrer hurtigudskrift)
Preferences (Indstil.) | Åbner dialogen Preferences (Indstil.). Dialogboksen Preferences (Indstil.) for vinduet Vælg billeder Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger

Menuen Help (Hjælp)

Klik på Help (Hjælp) i følgende menu.
Epson Easy Photo Print Brugervejledning | Viser denne online Hjælp.
Show ToolTips (Vis Værktøjstip) | Vælg for at vise en forklaring, når musemarkøren placeres over en knap eller ikon.
Show Alerts (Vis advarsler) | Vælg for at vise en advarsel.
Epson RAW Plug-In Information (Oplysninger om Epson RAW Plug-In) | Viser oplysninger om digitalkameraer, som kan skabe RAW-data, som er understøttet af Epson RAW Plug-In. Epson RAW Plug-In er skabt af Epson, så du kan indlæse RAW-data i Epson Easy Photo Print.
About Epson Easy Photo Print (Om Epson Easy Photo Print) | Viser versionsoplysninger.
Tilbage til toppen

Mac OS X

Menupunkterne vises øverst på skærmen.

Epson Easy Photo Print Menu

Klik på Epson Easy Photo Print i følgende menu.
About Epson Easy Photo Print (Om Epson Easy Photo Print) | Viser versionsoplysninger.
Preferences (Indstil.) | Viser dialogen Preferences (Indstil.). For yderligere oplysninger henvises der til Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger.
Services (Tjenester) | Denne menu bruges ikke i Epson Easy Photo Print.
Hide Epson Easy Photo Print (Skjul Epson Easy Photo Print) | Vælg for at skjule Epson Easy Photo Print.
Hide Others (Skjul andre) | Vælg for at skjule andre programmer, undtagen Epson Easy Photo Print.
Show All (Vis alle) | Vælg for at vise alle programmer, undtagen Epson Easy Photo Print efter at du har valgt Hide Others (Skjul andre).
Quit Epson Easy Photo Print (Afslut Epson Easy Photo Print) | Forlader Epson Easy Photo Print.

Menuen File (Fil)

Klik på File (Fil) i følgende menu.
Print (Udskriv) | Udskriver med de specificerede indstillinger. Hvis den specificerede printer ikke understøtter Epson Easy Photo Print, vises vinduet for printerdriverindstillinger. Foretag udskriftsindstillingerne i dette vindue og udskriv.
Manual Print (Manuel udskrift) | Viser vinduet for printerdriverindstillinger. Foretag udskriftsindstillingerne i dette vindue og udskriv. Når du udskriver billeder med printerdriverindstillingerne, anvendes billedkorrektionerne foretaget i dialogboksen Print Correction (Printkorrektion) og indstillinger, som f.eks. Exif Print og PRINT Image Matching ikke på dine billeder. For at opnå de bedste resultater, skal du vælge PhotoEnhance/Fix Photo på din printerdriver.

Menuen Edit (Rediger)

Klik på Edit (Rediger) i følgende menu.
Undo (Fortryd) | Fortryd den sidste handling, som du har udført i redigeringsboksen.
Cut (Klip) | Klipper den valgte tekst.
Copy (Kopier) | Kopierer den valgte tekst.
Paste (Indsæt) | Indsætter den valgte tekst.
Clear (Ryd) | Sletter den valgte tekst.
Select All (Vælg Alle) | Vælger alle billeder eller al tekst.
Reset Manual Flow (Nulstil manuelt flow) | Nulstiller manuelt indlæste billeder i vinduet Udskriftsindstillinger til deres oprindelige tilstand, inden de blev indlæst. Hvis der ikke er indlæst nogen billeder i rammen, er denne indstilling utilgængelig. Vinduet Print Settings (Udskriftsindstillinger)

Menuen View (Vis)

Klik på View (Vis) i følgende menu.
Thumbnail Size (Miniaturestørrelse) | Vælg visningsstørrelse for miniaturebilleder i vinduet, som vises, når du vælger Manual (Manuel) fra Photo Layout (Billedlayout).
Sort By (Sorter efter) | Sorter miniaturebillederne i vinduet Vælg billeder efter Photo Date (Billeddato), File Modification Date (Dato for filændring) eller File Name (Filnavn).
Enlargement (Forstørrelse) | Åbner dialogboksen Enlargement (Forstørrelse) for det valgte billede og viser egenskaberne for billedet. Dialogboksen Enlargement (Forstørrelse)

Menuen Tools (Værktøjer)

Klik på Tools (Værktøjer) i følgende menu.
Register Quick Print Settings (Registrer indstillinger til hurtigudskrift)
Åbner dialogboksen Register Quick Print (Registrer hurtigudskrift).
Dialogboksen Register Quick Print (Registrer hurtigudskrift)

Menuen Help (Hjælp)

Klik på Help (Hjælp) i følgende menu.
Epson Easy Photo Print Brugervejledning | Viser denne online Hjælp.
Show ToolTips (Vis Værktøjstip) | Vælg for at vise en forklaring, når musemarkøren placeres over en knap eller ikon.
Show Alerts (Vis advarsler) | Vælg for at vise en advarsel.
Epson RAW Plug-In Information (Oplysninger om Epson RAW Plug-In) | Viser oplysninger om digitalkameraer, som kan skabe RAW-data, som er understøttet af Epson RAW Plug-In. Epson RAW Plug-In er skabt af Epson, så du kan indlæse RAW-data i Epson Easy Photo Print.
Tilbage til toppen


1. Vælg billeder

I dette trin forklares, hvordan du vælger mappen, hvor du har gemt billederne og derefter vælge de billeder, som du ønsker at udskrive, fra en miniatureliste.
Vinduet Vælg billeder
Start Epson Easy Photo Print.
Vælg drevet og mappen, hvor du har gemt dine billeder.
Billederne i den valgte mappe vises som miniaturer.
For Mac OS X skal du klikke på knappen [image] Select Folder (Vælg mappe) for at åbne dialogen Select Folder (Vælg mappe). Vælg derefter mappen, hvor du har gemt dine billeder, og klik på Open (Åbn).
Vælg billedet, som du ønsker at udskrive, og angiv antallet af kopier ved at klikke på knapperne [image] og [image]. De valgte billeder tilføjes i området Photos to Print (Foto til print).
Bemærk:
  • Du kan angive det samme antal kopier for alle billeder i den valgte mappe.
    Dialogboksen Select All (Vælg Alle)
  • Hvis du deaktiverer One-Click Selection (Valg med ét klik) i dialogboksen Preferences (Indstil.), sættes antallet af kopier for et billede ikke automatisk til 1, når du klikker på miniaturen.
    Dialogboksen Preferences (Indstil.) for vinduet Vælg billeder
  • For at fjerne billeder fra området Photos to Print (Foto til print), skal du vælge billederne og klikke på knappen Remove (Fjern).
  • For at fjerne alle billeder fra området Photos to Print (Foto til print) i Windows, skal du højreklikke på et af billederne i området Photos to Print (Foto til print), og derefter klikke på Remove All (Fjern Alle) fra genvejsmenuen. I Mac OS X skal du klikke på et af billederne i området Photos to Print (Foto til print), mens du holder kontroltasten nede, og derefter klikke på Remove All (Fjern Alle) fra kontekstmenuen.
  • Du kan også tilføje billeder, som er gemt i en anden mappe, ved at gentage denne procedure fra trin 2.
  • Hvis du ønsker at zoome ind på et billede, skal du vælge billedet og klikke på knappen Enlarge (Forstør) eller dobbeltklikke på billedet.
    Dialogboksen Enlargement (Forstørrelse)
  • Hvis du ikke kan vise billeder, henvises der til Problemer med indlæsning af billeder.
I næste trin kan du vælge layout for billederne og udskrive dem.
2. Layout og udskrivning


2. Layout og udskrivning

I dette trin forklares, hvordan du vælger layout for billederne og justerer deres position i vinduet Print Settings (Udskriftsindstillinger).
Vinduet Print Settings (Udskriftsindstillinger)
Læg papir i produkt. Se printerens dokumentation for oplysninger om, hvordan du lægger papir i printeren.
Klik på knappen Next Step (Næste trin) i vinduet Select Photos (Vælg billeder).
Vinduet Udskriftsindstillinger vises.
Bekræft indstillingerne for Printer, Papirkildekilde, Kantløs, Papirstørrelse, Papirtype og Printtilstand. Hvis du ønsker at ændre disse indstillinger, skal du klikke på knappen Printer Settings (Printerindstillinger). For yderligere oplysninger om dialogboksen Printer Settings (Printerindstillinger) henvises der til Dialogboksen Printer Settings (Printerindstillinger).
Vælg Photo Layout (Billedlayout) i Select Layout (Vælg layout) i venstre side af vinduet og vælg et layout fra Layout-listen. For oplysninger om dette vindue henvises der til Vinduet Print Settings (Udskriftsindstillinger).
De tilgængelige layouts afhænger af den valgte papirstørrelse og papirkilde.
Bemærk:
  • Sådan udskrives med P.I.F. rammer, se Udskrift med en P.I.F. ramme.
  • For at arrangere billeder som du ønsker det, skal du vælge Manual (Manuel) i indstillingerne for Photo Layout (Billedlayout). Klik på OK i vinduet, som vises. Træk derefter billederne i det arrangement, som du ønsker det.
    Du kan kopiere billeder ved at trække dem gentagne gange til et forskelligt område af billedlayout-rammen.

    For at fjerne billeder fra arrangementet, skal du trække og anbringe dem uden for vinduet Udskriftsindstillinger. Du kan også fjerne billeder ved at højreklikke på dem og klikke på Clear Settings (Ryd indstillinger) (kun for Windows).
  • Antallet af sider, som skal udskrives, er indstillet til én som standard. Hvis du ønsker at ændre dette, skal du klikke på knappen Number of Pages (Antal sider) og angive antallet af sider, som du ønsker at udskrive for hver side. For oplysninger om denne dialogboks henvises der til Dialogboksen Number of Pages (Antal sider).
  • Klik på knappen Positioning (Positionering), hvis du ønsker at dreje, forstørre, skalere ned eller flytte billederne. For oplysninger om denne dialogboks henvises der til Dialogboksen Positioning (Positionering).
  • For at foretage korrektioner, skal du klikke på knappen Image Correct (Billede Korriger) over billedet.
    Dialogboksen Print Correction (Printkorrektion)
  • Sæt et hak i afkrydsningsfeltet Date (Dato), hvis du ønsker at udskrive billeder med dato og tid. Du kan også udskrive billeder med deres filnavn i stedet for dato og tid ved at ændre indstillingen i dialogboksen Preferences (Indstil.).
    Udskrivning af billeder med dato og tid eller filnavn
Efter at du har foretaget indstillingerne for layout, skal du klikke på knappen Print (Udskriv) for at starte udskrivningen.
For at annullere udskrivningen, skal du klikke på knappen Cancel (Annuller) i vinduet, som vises under udskrivningen. Du kan dog ikke omgående stoppe udskrivningen, afhængig af din pc.
Bemærk:
  • Dine udskrifter er muligvis ikke nøjagtig det samme, som du ser i forhåndsvisningsvinduet. Hvis du bevæger billederne til kanten af udskriftsområdet, kan der udskrives en utilsigtet hvid kant.
  • For nemt at udskrive med de aktuelle indstillinger, skal du vælge Register Quick Print Settings (Registrer indstillinger til hurtigudskrift) fra menuen Tools (Værktøjer) og registrere udskriftsindstillingerne, som du har foretaget i funktionen Quick Print (Hurtigudskrift).
    Registrere til Quick Print (Hurtigudskrift) for at udskrive
Vent indtil udskrivningen er afsluttet, og kontroller derefter, om dine billeder blev udskrevet korrekt. Dette afsnit forklarer de grundlæggende handlinger. For yderligere oplysninger om funktioner og handlinger henvises der til Vinduet Vælg billeder.


Søge efter billeder (kun for Windows)

Du kan indlæse et billede til miniaturelisten ved at søge efter billedet ved filnavn eller dato og tid for billedoptagelsen.
Bemærk:
Denne funktion er ikke tilgængelig for Mac OS X.
I vinduet Vælg billeder skal du vælge et drev og derefter vælge mappen, hvori du ønsker at søge efter billeder, fra mappetræet på venstre side af vinduet.
Vælg Find Photos (Find billeder) fra menuen File (Fil).
Dialogboksen Search for Photos (Søg efter billeder) vises. Indtast søgekriterier (File Name (Filnavn), Modified date (Dato for ændring), Date/Time (Dato/tid)). Du kan søge efter billeder ved at indtaste ét af disse søgekriterier.
For yderligere oplysninger om dialogboksen Search for Photos (Søg efter billeder), henvises der til Dialogboksen Search for Photos (Søg efter billeder) (Kun for Windows).
Bemærk:
  • Hvis du ikke kan huske hele filnavnet, kan du søge ved at indtaste en del af filnavnet.
  • Indtast Modified date (Dato for ændring) og Date/Time (Dato/tid) i 24-timers format.
    For eksempel, 2003.10.01 12:00.
Klik på Search (Søgning). Softwaren starter søgningen i den valgte mappe.
Når søgningen er afsluttet, oprettes mappen Search Results (Søgeresultater) automatisk og billedfiler, som opfylder søgekriterierne, vises i miniaturelisten.
Bemærk:
Hvis du foretager flere søgninger, kan du vise billedet, som du tidligere søgte efter, ved at vælge Show Results (Vis resultater) fra menuen File (Fil).


Printing a List of Photos (Index Printing) (Udskrive en liste over billeder (Indeksudskrift))

Følg nedenstående trin for at få oplysninger om udskrivning af flere billeder på ét ark som indeks. Dette afsnit forklarer, hvordan du udskriver 20 billeder på én side.
Bemærk:
Det valgbare indekslayout varierer i henhold til den valgte Paper Source (Papirkilde) eller Paper Size (Papirstørrelse) i dialogboksen Printer Settings (Printerindstillinger).
Vælg de billeder, som du vil udskrive som indeks, i vinduet Select Photos (Vælg billeder).
For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
Foretag de nødvendige indstillinger i dialogboksen Printer Settings (Printerindstillinger).
For yderligere oplysninger om dialogboksen Printer Settings (Printerindstillinger) henvises der til Dialogboksen Printer Settings (Printerindstillinger).
I vinduet Udskriftsindstillinger skal du klikke på Photo Layout (Billedlayout) fra Select Layout (Vælg layout), og vælge layout'et Index (20) (Indeks (20)) fra layoutlisten. De valgte billeder lægges automatisk ud.
Klik på knappen Print (Udskriv) for at starte udskrivningen.


Udskrivning af billeder med dato og tid eller filnavn

Følg nedenstående trin for at få oplysninger om udskrivning af billeder med deres dato og tid eller filnavn.
Bemærk:
  • Du kan udskrive med enten dato og tid eller filnavn. Vælg emnet, som skal udskrives i dialogboksen Preferences (Indstil.).
  • Når du vælger nogle layouts som f.eks. ID-billede eller P.I.F. rammer, er afkrydsningsfeltet for Date (Dato) (File Name (Filnavn)) gråt, og du kan muligvis ikke udskrive billeder med dato og tid eller filnavn.
I vinduet Udskriftsindstillinger skal du vælge Preferences (Indstil.) fra menuen Tools (Værktøjer) (Windows) eller menuen Epson Easy Photo Print (Mac OS X) for at åbne dialogboksen Preferences (Indstil.).
I dialogboksen Preferences (Indstil.) skal du vælge Date and Time (Dato og tid) eller File Name (Filnavn) og klikke på OK.
For yderligere oplysninger om dialogboksen Preferences (Indstil.) henvises der til Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger.
Vælg de billeder, som du ønsker at udskrive med dato og tid eller filnavn i vinduet Vælg billeder.
For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
Foretag de nødvendige indstillinger i dialogboksen Printer Settings (Printerindstillinger).
For yderligere oplysninger om dialogboksen Printer Settings (Printerindstillinger) henvises der til Dialogboksen Printer Settings (Printerindstillinger).
I vinduet Udskriftsindstillinger skal du klikke på Photo Layout (Billedlayout) fra Select Layout (Vælg layout), og vælge et layout.
Sæt et hak i afkrydsningsfeltet Date (Dato) eller File Name (Filnavn). Dato og tid eller filnavn overlægges på de valgte billeder.
Klik på knappen Print (Udskriv) for at starte udskrivningen.
Bemærk:
Hvis du ændrer og gemmer billeddata med en anden software, udskrives ændringsdatoen muligvis i stedet for datoen for billedoptagelsen.


Printing Photos with Comments (Udskrive billeder med kommentarer)

Følg nedenstående trin for oplysninger om hvordan du udskriver billeder med visse kommentarer.
Vælg de billeder, som du vil udskrive med kommentarer, i vinduet Select Photos (Vælg billeder).
For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
Foretag de nødvendige indstillinger i dialogboksen Printer Settings (Printerindstillinger).
For yderligere oplysninger om dialogboksen Printer Settings (Printerindstillinger) henvises der til Dialogboksen Printer Settings (Printerindstillinger).
I vinduet Udskriftsindstillinger, skal du klikke på knappen Image Correct (Billede Korriger).
Indtast kommentarerne i dialogboksen Print Correction (Printkorrektion), og klik derefter på knappen Close (Luk). Kommentarerne overlejres automatisk på det valgte billede.
Bemærkning vedrørende indtastning af kommentarer:
  • Kommentarerne må ikke være længere end 60 tegn. Det maksimale antal tegn afhænger dog af dit operativsystem. Antal tegn, som passer til det valgte layout, kan være mindre end 60.
  • Du kan ikke ændre skriftfarve og skrifttype.
  • Når du vælger et layout, som ikke understøtter kommentarer, er tekstboksen Comments (Kommentarer) grå, og du kan ikke indtaste nogen kommentarer.
  • Du kan tilføje et afsnit af kommentarer for hvert billede. Når du vælger det firdobbelte layout, som er markeret med "(4)", kan du tilføje kommentarer til hver af de fire billeder. De indtastede kommentarer udskrives på nederste venstre hjørne af billederne.
Klik på knappen Print (Udskriv) for at starte udskrivningen.


Udskrift med en P.I.F. ramme

Sådan udskriver du
Sådan tilføjer du P.I.F. rammer
Oprette en P.I.F. ramme
Bemærk:
Afhængig af din region er P.I.F rammedata muligvis ikke tilgængelige på dit Epson websted eller på software-cd-rom'en, som fulgte med dit produkt.
Du kan nemt lave originale kort eller kalendere med P.I.F. rammer.
Hvis du ønsker at udskrive med en P.I.F. ramme, som er registreret til Epson Easy Photo Print, henvises der til Sådan udskriver du for yderligere oplysninger.
Hvis du ønsker at tilføje P.I.F. rammer til Epson Easy Photo Print, se Sådan tilføjer du P.I.F. rammer.
Hvis du ønsker at redigere eller oprette en oprindelig P.I.F. ramme, henvises der til Oprette en P.I.F. ramme.

Sådan udskriver du

Læg papir i printeren. Se printerens dokumentation for oplysninger om hvordan du lægger papir i printeren.
I vinduet Select Photos (Vælg billeder) skal du vælge de billeder, som du ønsker at udskrive med en P.I.F. ramme. For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
Foretag de nødvendige indstillinger i dialogboksen Printer Settings (Printerindstillinger).
For yderligere oplysninger om dialogboksen Printer Settings (Printerindstillinger) henvises der til Dialogboksen Printer Settings (Printerindstillinger).
I vinduet Udskriftsindstillinger skal du klikke på Frame (Ramme) i Select Layout (Vælg layout).
Normalt skal du vælge All (Alle) fra kategorierne under Frame (Ramme). Du kan også vælge din foretrukne kategori, hvis du har klassificeret de tilføjede P.I.F. rammer.
P.I.F. rammerne, som er blevet tilføjet, vises.
Vælg P.I.F. rammen, som du ønsker at udskrive. Bekræft billedlayout'et, som vises i vinduet.
Bemærk:
Layoutlisten viser kun de P.I.F. rammer, som passer til indstillingerne for Paper Size (Papirstørrelse) og Borderless (Kantløs), som du har foretaget i dialogboksen Printer Settings (Printerindstillinger).
Foretag udskriftsindstillinger, hvis nødvendigt. For oplysninger om dette vindue henvises der til Vinduet Print Settings (Udskriftsindstillinger).
Bemærk:
  • Hvis du ønsker at justere billedets position, skal du trække i billedet i forhåndsvisningsvinduet, så det passer til rammen.
  • Når du arrangerer flere billeder, kan du ændre rækkefølgen. Klik på Manual (Manuel) i indstillingen for Photo Layout (Billedlayout), som vises i midten af vinduet, og klik derefter på OK.
    Træk og anbring billederne i det arrangement, du ønsker. Du kan også flytte billeder til andre billedrammer ved at trække og anbringe dem.

    For at fjerne billeder fra arrangementet, skal du trække og anbringe dem uden for vinduet Udskriftsindstillinger. Du kan også fjerne billeder ved at højreklikke på dem og klikke på Clear Settings (Ryd indstillinger) (kun for Windows).
Klik på knappen Print (Udskriv) for at starte udskrivningen.
Tilbage til toppen

Sådan tilføjer du P.I.F. rammer

Forbered først en P.I.F. ramme vha. én af følgende procedurer.
  • Indsæt software-cd-rom'en med P.I.F. rammer i din computer.
  • Download P.I.F. rammer fra Epsons Print Image Framer websted ved at følge nedenstående trin.
    • 1. Gå til Epsons websted.
    2. Gem de downloadede P.I.F. rammer i din computers harddisk.
    Bemærk:
    Afhængig af din region er P.I.F. rammedata muligvis ikke tilgængelige på dit Epson websted.
  • Opret eller rediger P.I.F. rammer med Epson Easy Photo Print. Afhængig af copyright kan nogle downloadede rammer muligvis ikke redigeres.
Efter at du har forberedt P.I.F. rammerne, skal du følge nedenstående trin for at tilføje dem til Epson Easy Photo Print.
Klik på knappen Frame Menu (Menuen Ramme) i vinduet Udskriftsindstillinger.
Vælg Add Frame (Tilføj ramme) fra menuen. Dialogboksen Add Frame (Tilføj ramme) vises.
Vælg mappen, hvor du har gemt dine P.I.F. rammer og vælg P.I.F. rammen, som du ønsker at tilføje til listen.
Klik på knappen Add (Tilføj).
Klik på knappen Close (Luk).
Tilbage til toppen

Oprette en P.I.F. ramme

Dette afsnit forklarer, hvordan du opretter en oprindelig P.I.F. ramme.
Foretag de nødvendige indstillinger i dialogboksen Printer Settings (Printerindstillinger).
For yderligere oplysninger om dialogboksen Printer Settings (Printerindstillinger) henvises der til Dialogboksen Printer Settings (Printerindstillinger).
I vinduet Udskriftsindstillinger skal du vælge Frame (Ramme) i Select Layout (Vælg layout) og klikke på knappen Frame Menu (Menuen Ramme).
Vælg Create/Edit Frame (Opret/rediger billede) for at vise dialogboksen Create/Edit Frame (Opret/rediger billede).
For at oprette en ny ramme, skal du vælge Create New Frame (Opret nyt billede.) og klikke på OK.
For at redigere den valgte ramme, skal du vælge Edit Selected Frame (Rediger valgte billede) og klikke på OK.
Bemærkning vedrørende redigering af rammer:
  • Hvis du har valgt Manual (Manuel) billedlayout i vinduet Udskriftsindstillinger, mister du billedlayoutoplysningerne, når du redigerer den valgte ramme.
  • Du kan ikke redigere visse P.I.F. rammer, som har indhold med copyright.
Hvis du har valgt Create New Frame (Opret nyt billede.) i trin 4, vises dialogboksen Paper Settings (Papirindstillinger). Konfigurer papirindstillingerne og klik på knappen Edit (Rediger).
Hvis du har valgt Edit Selected Frame (Rediger valgte billede) i trin 4, skal du gå videre til trin 6.
Dialogboksen Rediger ramme vises for at oprette/redigere en P.I.F. ramme.
Klik på knappen [image] Picture Frame (Billedramme) og træk markøren diagonalt til det sted, hvor du ønsker at placere en billedramme.
For yderligere oplysninger om indstillinger for billedrammen henvises der til Dialogboksen Picture Frame Settings (Indstillinger for billedramme).
Bemærk:
  • Uafhængigt af om udskriftsområde er indstillet som Borderless (Kantløs) eller ej i dialogboksen Printer Settings (Printerindstillinger), udskrives emner på papirets kanter, som f.eks. en billedramme, muligvis ikke, afhængig af printermodellen, som bruges.
  • Hvis du ønsker at specificere en farve for bagpapiret, skal du klikke på knappen [image] Backing Paper (Bagpapir). I dialogboksen Backing Paper (Bagpapir) skal du klikke på Color (Farve), og derefter klikke på knappen Select Color (Vælg farve). Vælg en farve i dialogboksen Color (Farve), og klik derefter på OK.
Klik på knappen [image] Background/Decoration (Baggrund/dekoration) og træk markøren diagonalt til det sted, hvor du ønsker at placere billedet.
Dialogboksen Select Image (Vælg billede) vises. Vælg billedet, som skal indsættes, og klik på OK.
For yderligere oplysninger om indstillinger for baggrunds-/dekorationsbilledet, henvises der til følgende afsnit:
Dialogboksen Select Image (Vælg billede)
Dialogboksen Templates and Transparency Settings (Indstillinger for Skabeloner og Transparens)
Klik på knappen [image] Text String (Tekst) og træk markøren diagonalt til det sted, hvor du ønsker at indsætte en tekststreng.
Dialogboksen Enter Text (Indtast tekst) vises, hvor du kan indsætte en tekststreng.
Vælg Font (Skrifttype), Style (Stil), Size (Størrelse) og farve, og klik derefter på OK.
For yderligere oplysninger om indstillinger for tekststrenge henvises der til Dialogboksen Enter Text (Indtast tekst).
Klik på knappen [image] Line (Linje) og træk en linje fra startpunktet til slutpunktet.
For yderligere oplysninger om indstillinger for linjer henvises der til Dialogboksen Line (Linje).
P.I.F. rammen er nu færdig.
Når du klikker på knappen Save (Gem) i dialogboksen Rediger ramme, vises dialogboksen Frame Information (Rammeoplysninger).
Indtast Frame Information (Rammeoplysninger), vælg Category Name (Kategorinavn), og klik derefter på OK.
For yderligere oplysninger om rammeoplysninger henvises der til Dialogboksen Frame Information (Rammeoplysninger).
Dialogboksen Enter File Name (Indtast filnavn) vises. Indtast et filnavn for P.I.F. ramme og klikke på OK.
For yderligere oplysninger om indtastning af et filnavn henvises der til Dialogboksen Enter File Name (Indtast filnavn).
Den nye P.I.F. ramme er nu gemt.
Tilbage til toppen


Rotating Photos (Dreje billeder)

Du kan dreje billeder i billedrammen 90 grader. Når du har billeder med forskellig retning, er det nyttigt at ændre dem til den samme retning.
Vælg de billeder, som du vil dreje, i vinduet Select Photos (Vælg billeder). For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
I vinduet Udskriftsindstillinger skal du klikke på knappen Positioning (Positionering) for at vise dialogboksen Positioning (Positionering).
Klik på knappen [image] eller [image] for at dreje billedet. Du kan dreje alle billeder på den aktuelle side, hvis du vælger afkrydsningsfeltet Rotate all Photos (Drej alle billeder).
For yderligere oplysninger om dialogboksen Positioning (Positionering) henvises der til Dialogboksen Positioning (Positionering).
Bemærk:
Hvis du placerer et portrætbillede i en liggende ramme (udskriftsområde), lægges billedet automatisk ud i liggende retning. Da rammen er fikseret, klippes top- og bundkanterne væk ved udskrivning, hvis du drejer billedet 90 grader. Det samme gælder for et liggende billede i en portrætramme.


Justering af position og størrelse for billeder

Følg nedenstående trin for at få oplysninger om forstørrelse eller formindskelse af størrelsen eller justering af billedernes position. Med denne funktion kan du tilpasse billeder, som går ud over udskriftsområdet, til udskriftsområdet.
Vælg de billeder, som du vil justere, i vinduet Select Photos (Vælg billeder). For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
I vinduet Udskriftsindstillinger skal du klikke på knappen Positioning (Positionering) for at vise dialogboksen Positioning (Positionering).
Forstør eller formindsk størrelsen vha. skyderen Magnification (Forstørrelse). Du kan også justere størrelsen ved at indtaste en værdi imellem 50 og 200 %.
Flyt billedernes position med pilene ( [image] [image] [image] [image]) og knapperne [image] i indstillingen Move Photo (Flyt billede). Du kan også flytte billeder ved at trække i dem.
For yderligere oplysninger om dialogboksen Positioning (Positionering) henvises der til Dialogboksen Positioning (Positionering).
Bemærk:
Når du klikker på knappen Trim (Beskær), beskæres billedet til billedrammen, så de hvide kanter ikke vises. For at tilpasse hele billedet til billedrammen, skal du klikke på knappen Fit (Tilpas).


Udskrive billeder med korrektioner udført med Portrait Enhance (Forbedret portræt)

Med Portrait Enhance (Forbedret portræt) kan du foretage korrektioner for Face Definition (Ansigtsdefinition), Skin Radiance (Hudens udstråling) og Slimming Correction (Slankningskorrektion) på et portrætbillede og udskrive det.
Vælg de billeder, hvorpå du vil anvende korrektionerne i Portrait Enhance (Forbedret portræt), i vinduet Vælg billeder. For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
I vinduet Udskriftsindstillinger, skal du klikke på knappen Image Correct (Billede Korriger).
I dialogboksen Print Correction (Printkorrektion) skal du klikke på knappen Portrait Enhance (Forbedret portræt).
Bemærk:
  • Hvis Monochrome (Monokrom) er valgt i dialogboksen Print Correction (Printkorrektion), anvendes korrektion for Skin Radiance (Hudens udstråling) ikke.
  • Du kan anvende korrektionerne for Portrait Enhance (Forbedret portræt) til alle RAW-data.
  • Hvis du ønsker at bruge Fix Red-Eye (Manual) (Reparer røde øjne (manuel)) i dialogboksen Print Correction (Printkorrektion), skal du anvende korrektion af røde øjne inden du bruger Slimming correction (Slankningskorrektion); i modsat fald bliver billederne muligvis ikke korrigeret korrekt.
Bevæg skyderne for Face Definition (Ansigtsdefinition), Skin Radiance (Hudens udstråling) og Slimming Correction (Slankningskorrektion) og bekræft resultatet af korrektionerne.
Hvis du vælger Dual fra Image View (Billedvisning), kan du nemt bekræfte resultatet ved at sammenligne det ændrede billede med det oprindelige billede.
For yderligere oplysninger om emnerne i dialogboksen Portrait Enhance (Forbedret portræt) og anbefalede portrætbilleder, henvises der til Dialogboksen Portrait Enhance (Forbedret portræt).
Bemærk:
Hvis softwaren ikke kan genkende et portrætbillede, vises en meddelelse "Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Kan ikke genkende billedet som et portrætbillede. Portrætforbedring kan ikke anvendes.)" på skærmen. Hvis dette sker, skal du vælge de billeder, som kan genkendes som et portrætbillede.
Dialogboksen Portrait Enhance (Forbedret portræt)
Udskriv billederne og kontroller resultaterne af dine korrektioner.


Registrere til Quick Print (Hurtigudskrift) for at udskrive

Sådan registrerer du indstillingerne
Sådan udskriver du
Hvis du registrerer dine mest brugte indstillinger i Quick Print (Hurtigudskrift), kan du blot klikke på knappen Quick Print (Hurtigudskrift) for at udskrive billederne. Dette afsnit forklarer, hvordan du registrerer indstillinger og udskriver.

Sådan registrerer du indstillingerne

Foretag de nødvendige indstillinger i dialogboksen Printer Settings (Printerindstillinger).
Dialogboksen Printer Settings (Printerindstillinger)
Vælg layout i vinduet Udskriftsindstillinger.
For yderligere oplysninger om vinduet Udskriftsindstillinger henvises der til Vinduet Print Settings (Udskriftsindstillinger).
I vinduet Udskriftsindstillinger skal du klikke på Register Quick Print Settings (Registrer indstillinger til hurtigudskrift) fra menuen Tools (Værktøjer).
Dialogboksen Register Quick Print (Registrer hurtigudskrift) vises. Bekræft indstillingerne, vælg nummeret, som skal registreres, og klik derefter på knappen Save Settings (Gem indstillin.). Du kan registrere 2 sæt af indstillinger.
Bemærk:
  • Hvis du vælger afkrydsningsfeltet Create a shortcut icon on the desktop. (Opret et genvejsikon på skrivebordet.), oprettes der et genvejsikon for Quick Print (Hurtigudskrift). Hvis du trækker og anbringer billeder på ikonet, startes udskrivningen øjeblikkeligt.
  • Hvis du vælger afkrydsningsfeltet Display a confirmation message before printing. (Vis en bekræftelse før udskrivning.), vises en meddelelse for at bekræfte valget om at starte udskrivning, når du klikker på knappen Quick Print (Hurtigudskrift) i vinduet Vælg billeder eller ved at trække og anbringe billeddata på genvejsikonet for Quick Print (Hurtigudskrift) på skrivebordet.
Klik på knappen Close (Luk).
Tilbage til toppen

Sådan udskriver du

Der er to måder at udskrive på med Quick Print (Hurtigudskrift).

Udskrive fra vinduet Vælg billeder

Vælg de billeder, som du vil udskrive, i vinduet Vælg billeder. For yderligere oplysninger om valg af billeder henvises der til 1. Vælg billeder.
Vælg afkrydsningsfeltet Print Using Registered Settings (Udskriv ved brug af registrerede indstillin.). Knappen Next Step (Næste trin) skifter til Quick Print (Hurtigudskrift).
Klik på knappen Quick Print (Hurtigudskrift). Udskrivningen starter med det samme.

Udskrive fra et genvejsikon på skrivebordet

Når du registrerer indstillingerne for Quick Print (Hurtigudskrift) i Epson Easy Photo Print, skal du oprette et genvejsikon på skrivebordet.
Dialogboksen Register Quick Print (Registrer hurtigudskrift)
Træk og anbring billeddata på genvejsikonet. Udskrivningen starter med det samme.
Tilbage til toppen


Fejlmeddelelser

Hvis der vises fejlmeddelelser under betjeningen, skal du følge anvisningerne på skærmen for at udbedre problemet.


Problemer med indlæsning af billeder

Kan ikke indlæse billeddata
Årsag
Løsninger
Billeddataene findes ikke på den specificerede placering.
Sørg for, at filformatet i den specificerede placering er understøttet af Epson Easy Photo Print.
Specifikationer
Længde/bredde-forholdet af billedet, som skal indlæses, er større end 1:15 eller 15:1.
Juster forholdet til eller mindre end 1:15 eller 15:1, og indlæs derefter igen.
Specifikationer
Utilstrækkelig plads på computerens harddisk eller utilstrækkelig hukommelse.
Frigør tilstrækkelig plads for Epson Easy Photo Print.
Systemkrav
Antallet af pixel i billedet, som indlæses, er for lille eller for stort.
Minimum indlæsbare billedstørrelse er indstillet til 60 pixel, men du kan specificere en større størrelse. Bekræft indstillingen i dialogboksen Preferences (Indstil.) og ændr værdien, hvis nødvendigt, og genstart derefter Epson Easy Photo Print.
Dialogboksen Preferences (Indstil.) for vinduet Udskriftsindstillinger
Maksimum indlæsbare billedstørrelse afhænger af din frie harddiskplads. Når du behandler billeddata med et stort antal af pixel, skal du forberede tilstrækkelig ledig plads på din harddisk.
For Windows
Den nødvendige software til indlæsning af RAW-data, som er optaget med dit digitalkamera, er ikke installeret.
Download RAW-codec'en, som leveres af fabrikanten for dit digitalkamera, og installer den på din computer. Der henvises til dit digitalkameras websted for yderligere oplysninger.
For Mac OS X (v.10.4 eller senere)
Mac OS Standard RAW udviklingsfunktionen kan ikke indlæse RAW-data, som er optaget med dit digitalkamera.
Opdater RAW udviklingsfunktionen med Mac OS X programopdatering. Der henvises til Apples websted for yderligere oplysninger.
Nogle billeder tager lang tid til visning (indlæsning).
Årsag
Billedet har ikke et miniaturebillede. Billederne vises som miniaturer, og hvis billeddataene ikke har et miniaturebillede, skal de reduceres og dette tager tid.


Problemer med vinduet Vælg billeder

Nogle af billedoplysningerne vises ikke i dialogboksen Enlargement (Forstørrelse)
Årsag | Løsninger
Billedet indeholder ikke disse oplysninger. | Tjek dokumentationen for dit digitalkamera for at se, om dit kamera kan registrere oplysningerne.
Filformatet for billeddataene er ikke i Exif-format. | Tjek dokumentationen for dit digitalkamera for at se, om gemningsformatet er i Exif-format.
Datooplysningerne er forskellig fra den aktuelle dato, hvor billedet blev taget.
Denne software modtager datooplysninger fra Exif-data. Hvis datooplysningerne ikke kan findes, vises ændringsdato eller oprettelsesdato.
Tjek dokumentationen for dit digitalkamera for at se, om dit kamera kan registrere datoen og om dataene er i Exif-format.
Hvis du ændrer og gemmer billeddata med en anden software, udskrives ændringsdatoen muligvis i stedet for datoen for billedoptagelsen.
Kan ikke gå videre fra vinduet Vælg billeder
I Windows, hvis der kun er en netværksprinter, som blev tilføjet med funktionen Add Printer (Tilføj printer) i Printers and Faxes (Printere og faxenheder) eller Printers (Printere), kan du ikke gå fra vinduet Vælg billeder til et andet vindue.
Installer printerdriveren for printeren på netværket fra software-cd-rom'en, og brug ikke funktionen Add Printer (Tilføj printer).


Problemer i vinduet Udskriftsindstillinger

Printeren, som skal bruges, vises ikke i dialogboksen Printer Settings (Printerindstillinger).
Årsag | Løsninger
Printerdriveren er ikke installeret. | Installer printerdriveren og start derefter Epson Easy Photo Print.
Papirstørrelsen, som skal bruges, vises ikke i dialogboksen Printer Settings (Printerindstillinger).
Årsag | Løsninger
Den korrekte Paper Source (Papirkilde) er ikke valgt. | Vælg en papirkilde igen.
Drejeretningen er forskellig ved udskrift og forhåndsvisningsbilleder.
Årsag | Løsninger
Dit digitalkamera eller andre enheder kan have oprettet miniaturebilleder med en anden retning. | Kontroller retningen i forhåndsvisningsvinduet for din printerdriver.
Tilføjede P.I.F. rammer vises ikke, selvom du har tilføjet dem til Epson Easy Photo Print.
Årsag
Løsninger
Indstillingerne for Paper Size (Papirstørrelse) og Borderless (Kantløs) er forskellig fra de tilføjede P.I.F. rammer.
I dialogboksen Printer Settings (Printerindstillinger), skal du vælge de samme indstillinger for papirstørrelse og kantløs, som de tilføjede P.I.F. rammer.
Udskrift med en P.I.F. ramme
I vinduet Udskriftsindstillinger skal du klikke på Frame (Ramme) i Select Layout (Vælg layout). Tilføjede P.I.F. rammer vises i layoutlisten.


Problemer med udskrivning

Toppen og bunden eller venstre og højre side af billedet er væk.
Årsag | Løsninger
Nogle områder går ud over billedrammen (udskriftsområde). | Bekræft layoutet af billedet i vinduet Udskriftsindstillinger. Hvis ikke hele billedet passer i billedrammen, skal du foretage følgende justeringer i dialogboksen Positioning (Positionering): - Gør billedet mindre. - Klik på knappen Fit (Tilpas). - Drej billedet.
Ved kantløs udskrivning forstørres billedet med nogle få mm på alle sider efter at billedet er beskåret, så det passer til den specificerede udskriftsstørrelse. Området, som går ud over papirstørrelsen, udskrives derfor ikke. | I dialogboksen Printer Settings (Printerindstillinger), skal du bevæge skyderen for at justere udvidelsen for Borderless (Kantløs).
Printeren udskriver ikke med indstillingerne, som du har foretaget.
Årsag
Hvis du bruger en printer, som ikke er en Epson-printer, udskrives billederne muligvis ikke korrekt.

Auto Cut (Automatisk skæring) vises ikke, selvom du bruger en printer med en automatisk papirrullekniv.
Årsag | Løsninger
Papirrulle er ikke valgt i dialogboksen Printer Settings (Printerindstillinger). | Da funktionen Automatisk skæring kun anvendes ved papirrulle, vises det ikke, når du vælger at skære papir. Kun Windows understøtter papirrulle.
I vinduet for printerdriverindstillinger er automatisk papirrullekniv ikke indstillet. | Hvis du har installeret en automatisk papirrullekniv, skal du foretage indstillingerne, så printerdriveren har disse oplysninger. I modsat fald kan du ikke bruge funktionen Auto Cut (Automatisk skæring). For yderligere oplysninger om at foretage indstillinger i printerdriveren, henvises der til printerens dokumentation.
Der er en hvid kant omkring kanterne på papirrullen efter udskrivning.
Årsag | Løsninger
Den forkerte størrelse af papirrulle er valgt i dialogboksen Printer Settings (Printerindstillinger). | Hvis du vælger en papirrulle, som er smallere end dataene, som du vil udskrive, vises der hvide kanter omkring kanterne. Vælg den korrekte papirstørrelse.
PRINT Image Matching anvendes ikke ved nogle billeder.
Årsag
PRINT Image Matching gælder kun for billeder med PRINT Image Matching-oplysningerne.

Der vises en mærkelig gradueringssekvens.
Årsag | Løsninger
Hvis du udskriver med indstillingerne for PhotoEnhance/Fix Photo fra dialogboksen Print Correction (Printkorrektion), kan dine udskrifter have en unaturlig gradueringssekvens i de områder af dit billede, som er ude af fokus. | Ved at vælge en anden indstilling end PhotoEnhance/Fix Photo kan den unaturlige gradueringssekvens nedsættes.
Farverne på det udskrevne billede er forkerte.
Årsag | Løsninger
PhotoEnhance/Fix Photo er valgt. Med PhotoEnhance/Fix Photo behandles billeddata, mens genstandenes positioner i billedet analyseres. Hvis du flytter genstandene ved at justere billedet med Rotate (Drej), Magnification (Forstørrelse), Trim (Beskær), Fit (Tilpas) eller Move Photo (Flyt billede), kan farverne i det udskrevne billede variere fra det oprindelige billede. Der kan også være nogle forskelle i farven imellem kantløs udskrivning og udskrivning med kanter, fordi genstandenes position er lidt anderledes. | Vælg en anden indstilling end PhotoEnhance/Fix Photo for at undgå dette problem.
PhotoEnhance/Fix Photo vælges automatisk for nogle papirtyper. | Hvis du ønsker at udskrive i en anden tilstand end PhotoEnhance/Fix Photo, skal du ændre indstillingen til PRINT Image Matching eller None (Ingen).
Hvis Fix Red-Eye (Auto) (Reparer røde øjne (auto)) er valgt, kan uforventede områder i nogle billeder blive korrigeret. | I dialogboksen Print Correction (Printkorrektion) skal du fjerne hakket for Fix Red-Eye (Auto) (Reparer røde øjne (auto)) og vælge Fix Red-Eye (Manual) (Reparer røde øjne (manuel)). Klik derefter og vælg positionen af det røde øje.


Andre problemer

I Windows, i dialogboksen Printer Settings (Printerindstillinger), vises printere på netværket ikke i printerlisten.
Årsag | Løsninger
Hvis printerdriveren for netværksprinteren er installeret med funktionen Add Printer (Tilføj Printer), vises netværksprinteren ikke i printerlisten. | Installer printerdriveren for printeren, som du ønsker at bruge, fra software-cd-rom'en.